/*-------------------------------------------------------------------------
 |                                                                         
 |             SAS SUPPLEMENTAL SYNTAX FILE FOR ICPSR 04146
 |        NATIONAL DRUG ABUSE TREATMENT SYSTEM SURVEY, WAVES II-IV
 |                     (DATASET 0002: WAVE III, 1990)
 |
 | This SAS program is provided for optional use with the SAS transport
 | version of this data file as distributed by ICPSR. The metadata
 | provided below are not stored in the SAS transport version of this data
 | collection.  Users need to use SAS PROC CIMPORT to import the SAS
 | transport file to a SAS data set on their system. This program can
 | then be used in conjunction with the SAS system data file.
 |
 | DATA:  begins a SAS data step and names an output SAS data set. Users
 | should replace "SAS-dataset" with their name for the SAS data set copied
 | from the SAS transport file. Users can add a SAS libname statement
 | and an output SAS data set name to make a permanent SAS data set.
 |
 | MISSING VALUE RECODES:  sets user-defined numeric missing values to
 | missing as interpreted by the SAS system. Only variables with
 | user-defined missing values are included in this section.
 |
 | If any variables have more than one missing value, they are assigned
 | to the standard missing value of a single period (.) in the statement
 | below. To maintain the original meaning of missing codes, users may want
 | to take advantage of the SAS missing values (the letters A-Z or an
 | underscore preceded by a period).
 |
 | An example of a standard missing value recode:
 |
 |   IF (RELATION = 98 OR RELATION = 99) THEN RELATION = .;
 |
 | The same example using special missing value recodes:
 |
 |    IF RELATION = 98 THEN RELATION = .A;
 |    IF RELATION = 99 THEN RELATION = .B;
 |
 | NOTE:  Users should modify this file to suit their specific needs.
 | The MISSING VALUE RECODES section has been commented out (i.e., '/*').
 | To make this section active in the program, users should remove the SAS
 | comment indicators from this section.
 |
 |------------------------------------------------------------------------*/

RUN;

* SAS DATA STEP;
DATA;
SET SAS-dataset ;


* USER-DEFINED MISSING VALUES RECODE TO SAS SYSMIS;

/*
   IF (V7004 >= -5 AND V7004 <= -1) THEN V7004 = .;
   IF (V7005 >= -5 AND V7005 <= -1) THEN V7005 = .;
   IF (V7006 >= -5 AND V7006 <= -1) THEN V7006 = .;
   IF (V7007 >= -5 AND V7007 <= -1) THEN V7007 = .;
   IF (V7008 >= -5 AND V7008 <= -1) THEN V7008 = .;
   IF (V7009 >= -5 AND V7009 <= -1) THEN V7009 = .;
   IF (V7010 >= -5 AND V7010 <= -1) THEN V7010 = .;
   IF (V7011 >= -5 AND V7011 <= -1) THEN V7011 = .;
   IF (V7012 >= -5 AND V7012 <= -1) THEN V7012 = .;
   IF (V7013 >= -5 AND V7013 <= -1) THEN V7013 = .;
   IF (V7014 >= -5 AND V7014 <= -1) THEN V7014 = .;
   IF (V7015 >= -5 AND V7015 <= -1) THEN V7015 = .;
   IF (V7016 >= -5 AND V7016 <= -1) THEN V7016 = .;
   IF (V7017 >= -5 AND V7017 <= -1) THEN V7017 = .;
   IF (V7018 >= -5 AND V7018 <= -1) THEN V7018 = .;
   IF (V7019 >= -5 AND V7019 <= -1) THEN V7019 = .;
   IF (V7020 >= -5 AND V7020 <= -1) THEN V7020 = .;
   IF (V7021 >= -5 AND V7021 <= -1) THEN V7021 = .;
   IF (V7022 >= -5 AND V7022 <= -1) THEN V7022 = .;
   IF (V7023 >= -5 AND V7023 <= -1) THEN V7023 = .;
   IF (V7024 >= -5 AND V7024 <= -1) THEN V7024 = .;
   IF (V7025 >= -5 AND V7025 <= -1) THEN V7025 = .;
   IF (V7026 >= -5 AND V7026 <= -1) THEN V7026 = .;
   IF (V7027 >= -5 AND V7027 <= -1) THEN V7027 = .;
   IF (V7028 >= -5 AND V7028 <= -1) THEN V7028 = .;
   IF (V7029 >= -5 AND V7029 <= -1) THEN V7029 = .;
   IF (V7030 >= -5 AND V7030 <= -1) THEN V7030 = .;
   IF (V7031 >= -5 AND V7031 <= -1) THEN V7031 = .;
   IF (V7032 >= -5 AND V7032 <= -1) THEN V7032 = .;
   IF (V7033 >= -5 AND V7033 <= -1) THEN V7033 = .;
   IF (V7034 >= -5 AND V7034 <= -1) THEN V7034 = .;
   IF (V7035 >= -5 AND V7035 <= -1) THEN V7035 = .;
   IF (V7036 >= -5 AND V7036 <= -1) THEN V7036 = .;
   IF (V7037 >= -5 AND V7037 <= -1) THEN V7037 = .;
   IF (V7038 >= -5 AND V7038 <= -1) THEN V7038 = .;
   IF (V7039 >= -5 AND V7039 <= -1) THEN V7039 = .;
   IF (V7040 >= -5 AND V7040 <= -1) THEN V7040 = .;
   IF (V7041 >= -5 AND V7041 <= -1) THEN V7041 = .;
   IF (V7042 >= -5 AND V7042 <= -1) THEN V7042 = .;
   IF (V7043 >= -5 AND V7043 <= -1) THEN V7043 = .;
   IF (V7044 >= -5 AND V7044 <= -1) THEN V7044 = .;
   IF (V7045 >= -5 AND V7045 <= -1) THEN V7045 = .;
   IF (V7046 >= -5 AND V7046 <= -1) THEN V7046 = .;
   IF (V7047 >= -5 AND V7047 <= -1) THEN V7047 = .;
   IF (V7048 >= -5 AND V7048 <= -1) THEN V7048 = .;
   IF (V7049 >= -5 AND V7049 <= -1) THEN V7049 = .;
   IF (V7050 >= -5 AND V7050 <= -1) THEN V7050 = .;
   IF (V7051 >= -5 AND V7051 <= -1) THEN V7051 = .;
   IF (V7052 >= -5 AND V7052 <= -1) THEN V7052 = .;
   IF (V7053 >= -5 AND V7053 <= -1) THEN V7053 = .;
   IF (V7054 >= -5 AND V7054 <= -1) THEN V7054 = .;
   IF (V7055 >= -5 AND V7055 <= -1) THEN V7055 = .;
   IF (V7056 >= -5 AND V7056 <= -1) THEN V7056 = .;
   IF (V7057 >= -5 AND V7057 <= -1) THEN V7057 = .;
   IF (V7058 >= -5 AND V7058 <= -1) THEN V7058 = .;
   IF (V7059 >= -5 AND V7059 <= -1) THEN V7059 = .;
   IF (V7060 >= -5 AND V7060 <= -1) THEN V7060 = .;
   IF (V7061 >= -5 AND V7061 <= -1) THEN V7061 = .;
   IF (V7062 >= -5 AND V7062 <= -1) THEN V7062 = .;
   IF (V7063 >= -5 AND V7063 <= -1) THEN V7063 = .;
   IF (V7064 >= -5 AND V7064 <= -1) THEN V7064 = .;
   IF (V7065 >= -5 AND V7065 <= -1) THEN V7065 = .;
   IF (V7066 >= -5 AND V7066 <= -1) THEN V7066 = .;
   IF (V7067 >= -5 AND V7067 <= -1) THEN V7067 = .;
   IF (V7068 >= -5 AND V7068 <= -1) THEN V7068 = .;
   IF (V7069 >= -5 AND V7069 <= -1) THEN V7069 = .;
   IF (V7070 >= -5 AND V7070 <= -1) THEN V7070 = .;
   IF (V7071 >= -5 AND V7071 <= -1) THEN V7071 = .;
   IF (V7072 >= -5 AND V7072 <= -1) THEN V7072 = .;
   IF (V7073 >= -5 AND V7073 <= -1) THEN V7073 = .;
   IF (V7074 >= -5 AND V7074 <= -1) THEN V7074 = .;
   IF (V7075 >= -5 AND V7075 <= -1) THEN V7075 = .;
   IF (V7076 >= -5 AND V7076 <= -1) THEN V7076 = .;
   IF (V7077 >= -5 AND V7077 <= -1) THEN V7077 = .;
   IF (V7078 >= -5 AND V7078 <= -1) THEN V7078 = .;
   IF (V7079 >= -5 AND V7079 <= -1) THEN V7079 = .;
   IF (V7080 >= -5 AND V7080 <= -1) THEN V7080 = .;
   IF (V7081 >= -5 AND V7081 <= -1) THEN V7081 = .;
   IF (V7082 >= -5 AND V7082 <= -1) THEN V7082 = .;
   IF (V7083 >= -5 AND V7083 <= -1) THEN V7083 = .;
   IF (V7084 >= -5 AND V7084 <= -1) THEN V7084 = .;
   IF (V7085 >= -5 AND V7085 <= -1) THEN V7085 = .;
   IF (V7086 >= -5 AND V7086 <= -1) THEN V7086 = .;
   IF (V7087 >= -5 AND V7087 <= -1) THEN V7087 = .;
   IF (V7088 >= -5 AND V7088 <= -1) THEN V7088 = .;
   IF (V7089 >= -5 AND V7089 <= -1) THEN V7089 = .;
   IF (V7090 >= -5 AND V7090 <= -1) THEN V7090 = .;
   IF (V7091 >= -5 AND V7091 <= -1) THEN V7091 = .;
   IF (V7092 >= -5 AND V7092 <= -1) THEN V7092 = .;
   IF (V7093 >= -5 AND V7093 <= -1) THEN V7093 = .;
   IF (V7094 >= -5 AND V7094 <= -1) THEN V7094 = .;
   IF (V7095 >= -5 AND V7095 <= -1) THEN V7095 = .;
   IF (V7096 >= -5 AND V7096 <= -1) THEN V7096 = .;
   IF (V7097 >= -5 AND V7097 <= -1) THEN V7097 = .;
   IF (V7098 >= -5 AND V7098 <= -1) THEN V7098 = .;
   IF (V7099 >= -5 AND V7099 <= -1) THEN V7099 = .;
   IF (V7100 >= -5 AND V7100 <= -1) THEN V7100 = .;
   IF (V7101 >= -5 AND V7101 <= -1) THEN V7101 = .;
   IF (V7102 >= -5 AND V7102 <= -1) THEN V7102 = .;
   IF (V7103 >= -5 AND V7103 <= -1) THEN V7103 = .;
   IF (V7104 >= -5 AND V7104 <= -1) THEN V7104 = .;
   IF (V7105 >= -5 AND V7105 <= -1) THEN V7105 = .;
   IF (V7106 >= -5 AND V7106 <= -1) THEN V7106 = .;
   IF (V7107 >= -5 AND V7107 <= -1) THEN V7107 = .;
   IF (V7108 >= -5 AND V7108 <= -1) THEN V7108 = .;
   IF (V7109 >= -5 AND V7109 <= -1) THEN V7109 = .;
   IF (V7110 >= -5 AND V7110 <= -1) THEN V7110 = .;
   IF (V7111 >= -5 AND V7111 <= -1) THEN V7111 = .;
   IF (V7112 >= -5 AND V7112 <= -1) THEN V7112 = .;
   IF (V7113 >= -5 AND V7113 <= -1) THEN V7113 = .;
   IF (V7114 >= -5 AND V7114 <= -1) THEN V7114 = .;
   IF (V7115 >= -5 AND V7115 <= -1) THEN V7115 = .;
   IF (V7116 >= -5 AND V7116 <= -1) THEN V7116 = .;
   IF (V7117 >= -5 AND V7117 <= -1) THEN V7117 = .;
   IF (V7118 >= -5 AND V7118 <= -1) THEN V7118 = .;
   IF (V7119 >= -5 AND V7119 <= -1) THEN V7119 = .;
   IF (V7120 >= -5 AND V7120 <= -1) THEN V7120 = .;
   IF (V7121 >= -5 AND V7121 <= -1) THEN V7121 = .;
   IF (V7122 >= -5 AND V7122 <= -1) THEN V7122 = .;
   IF (V7123 >= -5 AND V7123 <= -1) THEN V7123 = .;
   IF (V7124 >= -5 AND V7124 <= -1) THEN V7124 = .;
   IF (V7125 >= -5 AND V7125 <= -1) THEN V7125 = .;
   IF (V7126 >= -5 AND V7126 <= -1) THEN V7126 = .;
   IF (V7127 >= -5 AND V7127 <= -1) THEN V7127 = .;
   IF (V7128 >= -5 AND V7128 <= -1) THEN V7128 = .;
   IF (V7129 >= -5 AND V7129 <= -1) THEN V7129 = .;
   IF (V7130 >= -5 AND V7130 <= -1) THEN V7130 = .;
   IF (V7131 >= -5 AND V7131 <= -1) THEN V7131 = .;
   IF (V7132 >= -5 AND V7132 <= -1) THEN V7132 = .;
   IF (V7133 >= -5 AND V7133 <= -1) THEN V7133 = .;
   IF (V7134 >= -5 AND V7134 <= -1) THEN V7134 = .;
   IF (V7135 >= -5 AND V7135 <= -1) THEN V7135 = .;
   IF (V7136 >= -5 AND V7136 <= -1) THEN V7136 = .;
   IF (V7137 >= -5 AND V7137 <= -1) THEN V7137 = .;
   IF (V7138 >= -5 AND V7138 <= -1) THEN V7138 = .;
   IF (V7139 >= -5 AND V7139 <= -1) THEN V7139 = .;
   IF (V7140 >= -5 AND V7140 <= -1) THEN V7140 = .;
   IF (V7141 >= -5 AND V7141 <= -1) THEN V7141 = .;
   IF (V7142 >= -5 AND V7142 <= -1) THEN V7142 = .;
   IF (V7143 >= -5 AND V7143 <= -1) THEN V7143 = .;
   IF (V7144 >= -5 AND V7144 <= -1) THEN V7144 = .;
   IF (V7145 >= -5 AND V7145 <= -1) THEN V7145 = .;
   IF (V7146 >= -5 AND V7146 <= -1) THEN V7146 = .;
   IF (V7147 >= -5 AND V7147 <= -1) THEN V7147 = .;
   IF (V7148 >= -5 AND V7148 <= -1) THEN V7148 = .;
   IF (V7149 >= -5 AND V7149 <= -1) THEN V7149 = .;
   IF (V7150 >= -5 AND V7150 <= -1) THEN V7150 = .;
   IF (V7151 >= -5 AND V7151 <= -1) THEN V7151 = .;
   IF (V7152 >= -5 AND V7152 <= -1) THEN V7152 = .;
   IF (V7153 >= -5 AND V7153 <= -1) THEN V7153 = .;
   IF (V7154 >= -5 AND V7154 <= -1) THEN V7154 = .;
   IF (V7155 >= -5 AND V7155 <= -1) THEN V7155 = .;
   IF (V7156 >= -5 AND V7156 <= -1) THEN V7156 = .;
   IF (V7157 >= -5 AND V7157 <= -1) THEN V7157 = .;
   IF (V7158 >= -5 AND V7158 <= -1) THEN V7158 = .;
   IF (V7159 >= -5 AND V7159 <= -1) THEN V7159 = .;
   IF (V7160 >= -5 AND V7160 <= -1) THEN V7160 = .;
   IF (V7161 >= -5 AND V7161 <= -1) THEN V7161 = .;
   IF (V7162 >= -5 AND V7162 <= -1) THEN V7162 = .;
   IF (V7163 >= -5 AND V7163 <= -1) THEN V7163 = .;
   IF (V7164 >= -5 AND V7164 <= -1) THEN V7164 = .;
   IF (V7165 >= -5 AND V7165 <= -1) THEN V7165 = .;
   IF (V7166 >= -5 AND V7166 <= -1) THEN V7166 = .;
   IF (V7167 >= -5 AND V7167 <= -1) THEN V7167 = .;
   IF (V7168 >= -5 AND V7168 <= -1) THEN V7168 = .;
   IF (V7169 >= -5 AND V7169 <= -1) THEN V7169 = .;
   IF (V7170 >= -5 AND V7170 <= -1) THEN V7170 = .;
   IF (V7171 >= -5 AND V7171 <= -1) THEN V7171 = .;
   IF (V7172 >= -5 AND V7172 <= -1) THEN V7172 = .;
   IF (V7173 >= -5 AND V7173 <= -1) THEN V7173 = .;
   IF (V7174 >= -5 AND V7174 <= -1) THEN V7174 = .;
   IF (V7175 >= -5 AND V7175 <= -1) THEN V7175 = .;
   IF (V7176 >= -5 AND V7176 <= -1) THEN V7176 = .;
   IF (V7177 >= -5 AND V7177 <= -1) THEN V7177 = .;
   IF (V7178 >= -5 AND V7178 <= -1) THEN V7178 = .;
   IF (V7179 >= -5 AND V7179 <= -1) THEN V7179 = .;
   IF (V7180 >= -5 AND V7180 <= -1) THEN V7180 = .;
   IF (V7181 >= -5 AND V7181 <= -1) THEN V7181 = .;
   IF (V7182 >= -5 AND V7182 <= -1) THEN V7182 = .;
   IF (V7183 >= -5 AND V7183 <= -1) THEN V7183 = .;
   IF (V7184 >= -5 AND V7184 <= -1) THEN V7184 = .;
   IF (V7185 >= -5 AND V7185 <= -1) THEN V7185 = .;
   IF (V7186 >= -5 AND V7186 <= -1) THEN V7186 = .;
   IF (V7187 >= -5 AND V7187 <= -1) THEN V7187 = .;
   IF (V7188 >= -5 AND V7188 <= -1) THEN V7188 = .;
   IF (V7189 >= -5 AND V7189 <= -1) THEN V7189 = .;
   IF (V7190 >= -5 AND V7190 <= -1) THEN V7190 = .;
   IF (V7191 >= -5 AND V7191 <= -1) THEN V7191 = .;
   IF (V7192 >= -5 AND V7192 <= -1) THEN V7192 = .;
   IF (V7193 >= -5 AND V7193 <= -1) THEN V7193 = .;
   IF (V7194 >= -5 AND V7194 <= -1) THEN V7194 = .;
   IF (V7195 >= -5 AND V7195 <= -1) THEN V7195 = .;
   IF (V7196 >= -5 AND V7196 <= -1) THEN V7196 = .;
   IF (V7197 >= -5 AND V7197 <= -1) THEN V7197 = .;
   IF (V7198 >= -5 AND V7198 <= -1) THEN V7198 = .;
   IF (V7199 >= -5 AND V7199 <= -1) THEN V7199 = .;
   IF (V7200 >= -5 AND V7200 <= -1) THEN V7200 = .;
   IF (V7201 >= -5 AND V7201 <= -1) THEN V7201 = .;
   IF (V7202 >= -5 AND V7202 <= -1) THEN V7202 = .;
   IF (V7203 >= -5 AND V7203 <= -1) THEN V7203 = .;
   IF (V7204 >= -5 AND V7204 <= -1) THEN V7204 = .;
   IF (V7205 >= -5 AND V7205 <= -1) THEN V7205 = .;
   IF (V7206 >= -5 AND V7206 <= -1) THEN V7206 = .;
   IF (V7207 >= -5 AND V7207 <= -1) THEN V7207 = .;
   IF (V7208 >= -5 AND V7208 <= -1) THEN V7208 = .;
   IF (V7209 >= -5 AND V7209 <= -1) THEN V7209 = .;
   IF (V7210 >= -5 AND V7210 <= -1) THEN V7210 = .;
   IF (V7211 >= -5 AND V7211 <= -1) THEN V7211 = .;
   IF (V7212 >= -5 AND V7212 <= -1) THEN V7212 = .;
   IF (V7213 >= -5 AND V7213 <= -1) THEN V7213 = .;
   IF (V7214 >= -5 AND V7214 <= -1) THEN V7214 = .;
   IF (V7215 >= -5 AND V7215 <= -1) THEN V7215 = .;
   IF (V7216 >= -5 AND V7216 <= -1) THEN V7216 = .;
   IF (V7217 >= -5 AND V7217 <= -1) THEN V7217 = .;
   IF (V7218 >= -5.00 AND V7218 <= -1.00) THEN V7218 = .;
   IF (V7219 >= -5 AND V7219 <= -1) THEN V7219 = .;
   IF (V7220 >= -5 AND V7220 <= -1) THEN V7220 = .;
   IF (V7221 >= -5 AND V7221 <= -1) THEN V7221 = .;
   IF (V7222 >= -5 AND V7222 <= -1) THEN V7222 = .;
   IF (V7223 >= -5 AND V7223 <= -1) THEN V7223 = .;
   IF (V7224 >= -5 AND V7224 <= -1) THEN V7224 = .;
   IF (V7225 >= -5 AND V7225 <= -1) THEN V7225 = .;
   IF (V7226 >= -5 AND V7226 <= -1) THEN V7226 = .;
   IF (V7227 >= -5 AND V7227 <= -1) THEN V7227 = .;
   IF (V7228 >= -5 AND V7228 <= -1) THEN V7228 = .;
   IF (V7229 >= -5 AND V7229 <= -1) THEN V7229 = .;
   IF (V7230 >= -5 AND V7230 <= -1) THEN V7230 = .;
   IF (V7231 >= -5 AND V7231 <= -1) THEN V7231 = .;
   IF (V7232 >= -5 AND V7232 <= -1) THEN V7232 = .;
   IF (V7233 >= -5 AND V7233 <= -1) THEN V7233 = .;
   IF (V7234 >= -5 AND V7234 <= -1) THEN V7234 = .;
   IF (V7235 >= -5 AND V7235 <= -1) THEN V7235 = .;
   IF (V7236 >= -5 AND V7236 <= -1) THEN V7236 = .;
   IF (V7237 >= -5.00 AND V7237 <= -1.00) THEN V7237 = .;
   IF (V7238 >= -5 AND V7238 <= -1) THEN V7238 = .;
   IF (V7239 >= -5 AND V7239 <= -1) THEN V7239 = .;
   IF (V7240 >= -5 AND V7240 <= -1) THEN V7240 = .;
   IF (V7241 >= -5 AND V7241 <= -1) THEN V7241 = .;
   IF (V7242 >= -5 AND V7242 <= -1) THEN V7242 = .;
   IF (V7243 >= -5 AND V7243 <= -1) THEN V7243 = .;
   IF (V7244 >= -5 AND V7244 <= -1) THEN V7244 = .;
   IF (V7245 >= -5 AND V7245 <= -1) THEN V7245 = .;
   IF (V7246 >= -5 AND V7246 <= -1) THEN V7246 = .;
   IF (V7247 >= -5 AND V7247 <= -1) THEN V7247 = .;
   IF (V7248 >= -5 AND V7248 <= -1) THEN V7248 = .;
   IF (V7249 >= -5 AND V7249 <= -1) THEN V7249 = .;
   IF (V7250 >= -5 AND V7250 <= -1) THEN V7250 = .;
   IF (V7251 >= -5 AND V7251 <= -1) THEN V7251 = .;
   IF (V7252 >= -5 AND V7252 <= -1) THEN V7252 = .;
   IF (V7253 >= -5 AND V7253 <= -1) THEN V7253 = .;
   IF (V7254 >= -5 AND V7254 <= -1) THEN V7254 = .;
   IF (V7255 >= -5 AND V7255 <= -1) THEN V7255 = .;
   IF (V7256 >= -5.00 AND V7256 <= -1.00) THEN V7256 = .;
   IF (V7257 >= -5 AND V7257 <= -1) THEN V7257 = .;
   IF (V7258 >= -5 AND V7258 <= -1) THEN V7258 = .;
   IF (V7259 >= -5 AND V7259 <= -1) THEN V7259 = .;
   IF (V7260 >= -5 AND V7260 <= -1) THEN V7260 = .;
   IF (V7261 >= -5 AND V7261 <= -1) THEN V7261 = .;
   IF (V7262 >= -5 AND V7262 <= -1) THEN V7262 = .;
   IF (V7263 >= -5 AND V7263 <= -1) THEN V7263 = .;
   IF (V7264 >= -5 AND V7264 <= -1) THEN V7264 = .;
   IF (V7265 >= -5 AND V7265 <= -1) THEN V7265 = .;
   IF (V7266 >= -5 AND V7266 <= -1) THEN V7266 = .;
   IF (V7267 >= -5 AND V7267 <= -1) THEN V7267 = .;
   IF (V7268 >= -5 AND V7268 <= -1) THEN V7268 = .;
   IF (V7269 >= -5 AND V7269 <= -1) THEN V7269 = .;
   IF (V7270 >= -5 AND V7270 <= -1) THEN V7270 = .;
   IF (V7271 >= -5 AND V7271 <= -1) THEN V7271 = .;
   IF (V7272 >= -5 AND V7272 <= -1) THEN V7272 = .;
   IF (V7273 >= -5 AND V7273 <= -1) THEN V7273 = .;
   IF (V7274 >= -5 AND V7274 <= -1) THEN V7274 = .;
   IF (V7275 >= -5 AND V7275 <= -1) THEN V7275 = .;
   IF (V7276 >= -5 AND V7276 <= -1) THEN V7276 = .;
   IF (V7277 >= -5 AND V7277 <= -1) THEN V7277 = .;
   IF (V7278 >= -5 AND V7278 <= -1) THEN V7278 = .;
   IF (V7279 >= -5 AND V7279 <= -1) THEN V7279 = .;
   IF (V7280 >= -5 AND V7280 <= -1) THEN V7280 = .;
   IF (V7281 >= -5 AND V7281 <= -1) THEN V7281 = .;
   IF (V7282 >= -5 AND V7282 <= -1) THEN V7282 = .;
   IF (V7283 >= -5 AND V7283 <= -1) THEN V7283 = .;
   IF (V7284 >= -5 AND V7284 <= -1) THEN V7284 = .;
   IF (V7285 >= -5 AND V7285 <= -1) THEN V7285 = .;
   IF (V7286 >= -5 AND V7286 <= -1) THEN V7286 = .;
   IF (V7287 >= -5 AND V7287 <= -1) THEN V7287 = .;
   IF (V7288 >= -5 AND V7288 <= -1) THEN V7288 = .;
   IF (V7289 >= -5 AND V7289 <= -1) THEN V7289 = .;
   IF (V7290 >= -5 AND V7290 <= -1) THEN V7290 = .;
   IF (V7291 >= -5 AND V7291 <= -1) THEN V7291 = .;
   IF (V7292 >= -5 AND V7292 <= -1) THEN V7292 = .;
   IF (V7293 >= -5 AND V7293 <= -1) THEN V7293 = .;
   IF (V7294 >= -5 AND V7294 <= -1) THEN V7294 = .;
   IF (V7295 >= -5 AND V7295 <= -1) THEN V7295 = .;
   IF (V7296 >= -5 AND V7296 <= -1) THEN V7296 = .;
   IF (V7297 >= -5 AND V7297 <= -1) THEN V7297 = .;
   IF (V7298 >= -5 AND V7298 <= -1) THEN V7298 = .;
   IF (V7299 >= -5 AND V7299 <= -1) THEN V7299 = .;
   IF (V7300 >= -5 AND V7300 <= -1) THEN V7300 = .;
   IF (V7301 >= -5 AND V7301 <= -1) THEN V7301 = .;
   IF (V7302 >= -5 AND V7302 <= -1) THEN V7302 = .;
   IF (V7303 >= -5 AND V7303 <= -1) THEN V7303 = .;
   IF (V7304 >= -5 AND V7304 <= -1) THEN V7304 = .;
   IF (V7305 >= -5 AND V7305 <= -1) THEN V7305 = .;
   IF (V7306 >= -5 AND V7306 <= -1) THEN V7306 = .;
   IF (V7307 >= -5 AND V7307 <= -1) THEN V7307 = .;
   IF (V7308 >= -5 AND V7308 <= -1) THEN V7308 = .;
   IF (V7309 >= -5 AND V7309 <= -1) THEN V7309 = .;
   IF (V7310 >= -5 AND V7310 <= -1) THEN V7310 = .;
   IF (V7311 >= -5 AND V7311 <= -1) THEN V7311 = .;
   IF (V7312 >= -5 AND V7312 <= -1) THEN V7312 = .;
   IF (V7313 >= -5 AND V7313 <= -1) THEN V7313 = .;
   IF (V7314 >= -5 AND V7314 <= -1) THEN V7314 = .;
   IF (V7315 >= -5 AND V7315 <= -1) THEN V7315 = .;
   IF (V7316 >= -5 AND V7316 <= -1) THEN V7316 = .;
   IF (V7317 >= -5 AND V7317 <= -1) THEN V7317 = .;
   IF (V7318 >= -5 AND V7318 <= -1) THEN V7318 = .;
   IF (V7319 >= -5 AND V7319 <= -1) THEN V7319 = .;
   IF (V7320 >= -5 AND V7320 <= -1) THEN V7320 = .;
   IF (V7321 >= -5 AND V7321 <= -1) THEN V7321 = .;
   IF (V7322 >= -5 AND V7322 <= -1) THEN V7322 = .;
   IF (V7323 >= -5 AND V7323 <= -1) THEN V7323 = .;
   IF (V7324 >= -5 AND V7324 <= -1) THEN V7324 = .;
   IF (V7325 >= -5 AND V7325 <= -1) THEN V7325 = .;
   IF (V7326 >= -5 AND V7326 <= -1) THEN V7326 = .;
   IF (V7327 >= -5 AND V7327 <= -1) THEN V7327 = .;
   IF (V7328 >= -5 AND V7328 <= -1) THEN V7328 = .;
   IF (V7329 >= -5 AND V7329 <= -1) THEN V7329 = .;
   IF (V7330 >= -5 AND V7330 <= -1) THEN V7330 = .;
   IF (V7331 >= -5 AND V7331 <= -1) THEN V7331 = .;
   IF (V7332 >= -5 AND V7332 <= -1) THEN V7332 = .;
   IF (V7333 >= -5 AND V7333 <= -1) THEN V7333 = .;
   IF (V7334 >= -5 AND V7334 <= -1) THEN V7334 = .;
   IF (V7335 >= -5 AND V7335 <= -1) THEN V7335 = .;
   IF (V7336 >= -5 AND V7336 <= -1) THEN V7336 = .;
   IF (V7337 >= -5 AND V7337 <= -1) THEN V7337 = .;
   IF (V7338 >= -5 AND V7338 <= -1) THEN V7338 = .;
   IF (V7339 >= -5 AND V7339 <= -1) THEN V7339 = .;
   IF (V7340 >= -5 AND V7340 <= -1) THEN V7340 = .;
   IF (V7341 >= -5 AND V7341 <= -1) THEN V7341 = .;
   IF (V7342 >= -5 AND V7342 <= -1) THEN V7342 = .;
   IF (V7343 >= -5 AND V7343 <= -1) THEN V7343 = .;
   IF (V7344 >= -5 AND V7344 <= -1) THEN V7344 = .;
   IF (V7345 >= -5 AND V7345 <= -1) THEN V7345 = .;
   IF (V7346 >= -5 AND V7346 <= -1) THEN V7346 = .;
   IF (V7347 >= -5 AND V7347 <= -1) THEN V7347 = .;
   IF (V7348 >= -5 AND V7348 <= -1) THEN V7348 = .;
   IF (V7349 >= -5 AND V7349 <= -1) THEN V7349 = .;
   IF (V7350 >= -5 AND V7350 <= -1) THEN V7350 = .;
   IF (V7351 >= -5 AND V7351 <= -1) THEN V7351 = .;
   IF (V7352 >= -5 AND V7352 <= -1) THEN V7352 = .;
   IF (V7353 >= -5 AND V7353 <= -1) THEN V7353 = .;
   IF (V7354 >= -5 AND V7354 <= -1) THEN V7354 = .;
   IF (V7355 >= -5 AND V7355 <= -1) THEN V7355 = .;
   IF (V7356 >= -5 AND V7356 <= -1) THEN V7356 = .;
   IF (V7357 >= -5 AND V7357 <= -1) THEN V7357 = .;
   IF (V7358 >= -5 AND V7358 <= -1) THEN V7358 = .;
   IF (V7359 >= -5 AND V7359 <= -1) THEN V7359 = .;
   IF (V7360 >= -5 AND V7360 <= -1) THEN V7360 = .;
   IF (V7361 >= -5 AND V7361 <= -1) THEN V7361 = .;
   IF (V7362 >= -5 AND V7362 <= -1) THEN V7362 = .;
   IF (V7363 >= -5 AND V7363 <= -1) THEN V7363 = .;
   IF (V7364 >= -5 AND V7364 <= -1) THEN V7364 = .;
   IF (V7365 >= -5 AND V7365 <= -1) THEN V7365 = .;
   IF (V7366 >= -5 AND V7366 <= -1) THEN V7366 = .;
   IF (V7367 >= -5 AND V7367 <= -1) THEN V7367 = .;
   IF (V7368 >= -5 AND V7368 <= -1) THEN V7368 = .;
   IF (V7369 >= -5 AND V7369 <= -1) THEN V7369 = .;
   IF (V7370 >= -5 AND V7370 <= -1) THEN V7370 = .;
   IF (V7371 >= -5 AND V7371 <= -1) THEN V7371 = .;
   IF (V7372 >= -5 AND V7372 <= -1) THEN V7372 = .;
   IF (V7373 >= -5 AND V7373 <= -1) THEN V7373 = .;
   IF (V7374 >= -5 AND V7374 <= -1) THEN V7374 = .;
   IF (V7375 >= -5 AND V7375 <= -1) THEN V7375 = .;
   IF (V7376 >= -5 AND V7376 <= -1) THEN V7376 = .;
   IF (V7377 >= -5 AND V7377 <= -1) THEN V7377 = .;
   IF (V7378 >= -5 AND V7378 <= -1) THEN V7378 = .;
   IF (V7379 >= -5 AND V7379 <= -1) THEN V7379 = .;
   IF (V7380 >= -5 AND V7380 <= -1) THEN V7380 = .;
   IF (V7381 >= -5 AND V7381 <= -1) THEN V7381 = .;
   IF (V7382 >= -5 AND V7382 <= -1) THEN V7382 = .;
   IF (V7383 >= -5 AND V7383 <= -1) THEN V7383 = .;
   IF (V7384 >= -5 AND V7384 <= -1) THEN V7384 = .;
   IF (V7385 >= -5 AND V7385 <= -1) THEN V7385 = .;
   IF (V7386 >= -5 AND V7386 <= -1) THEN V7386 = .;
   IF (V7387 >= -5 AND V7387 <= -1) THEN V7387 = .;
   IF (V7388 >= -5 AND V7388 <= -1) THEN V7388 = .;
   IF (V7389 >= -5 AND V7389 <= -1) THEN V7389 = .;
   IF (V7390 >= -5 AND V7390 <= -1) THEN V7390 = .;
   IF (V7391 >= -5 AND V7391 <= -1) THEN V7391 = .;
   IF (V7392 >= -5 AND V7392 <= -1) THEN V7392 = .;
   IF (V7393 >= -5 AND V7393 <= -1) THEN V7393 = .;
   IF (V7394 >= -5 AND V7394 <= -1) THEN V7394 = .;
   IF (V7395 >= -5 AND V7395 <= -1) THEN V7395 = .;
   IF (V7396 >= -5 AND V7396 <= -1) THEN V7396 = .;
   IF (V7397 >= -5 AND V7397 <= -1) THEN V7397 = .;
   IF (V7398 >= -5 AND V7398 <= -1) THEN V7398 = .;
   IF (V7399 >= -5 AND V7399 <= -1) THEN V7399 = .;
   IF (V7400 >= -5 AND V7400 <= -1) THEN V7400 = .;
   IF (V7401 >= -5 AND V7401 <= -1) THEN V7401 = .;
   IF (V7402 >= -5 AND V7402 <= -1) THEN V7402 = .;
   IF (V7403 >= -5 AND V7403 <= -1) THEN V7403 = .;
   IF (V7404 >= -5 AND V7404 <= -1) THEN V7404 = .;
   IF (V7405 >= -5 AND V7405 <= -1) THEN V7405 = .;
   IF (V7406 >= -5 AND V7406 <= -1) THEN V7406 = .;
   IF (V7407 >= -5 AND V7407 <= -1) THEN V7407 = .;
   IF (V7408 >= -5 AND V7408 <= -1) THEN V7408 = .;
   IF (V7409 >= -5 AND V7409 <= -1) THEN V7409 = .;
   IF (V7410 >= -5 AND V7410 <= -1) THEN V7410 = .;
   IF (V7411 >= -5 AND V7411 <= -1) THEN V7411 = .;
   IF (V7412 >= -5 AND V7412 <= -1) THEN V7412 = .;
   IF (V7413 >= -5 AND V7413 <= -1) THEN V7413 = .;
   IF (V7414 >= -5 AND V7414 <= -1) THEN V7414 = .;
   IF (V7415 >= -5 AND V7415 <= -1) THEN V7415 = .;
   IF (V7416 >= -5 AND V7416 <= -1) THEN V7416 = .;
   IF (V7417 >= -5 AND V7417 <= -1) THEN V7417 = .;
   IF (V7418 >= -5 AND V7418 <= -1) THEN V7418 = .;
   IF (V7419 >= -5 AND V7419 <= -1) THEN V7419 = .;
   IF (V7420 >= -5 AND V7420 <= -1) THEN V7420 = .;
   IF (V7421 >= -5 AND V7421 <= -1) THEN V7421 = .;
   IF (V7422 >= -5 AND V7422 <= -1) THEN V7422 = .;
   IF (V7423 >= -5 AND V7423 <= -1) THEN V7423 = .;
   IF (V7424 >= -5 AND V7424 <= -1) THEN V7424 = .;
   IF (V7425 >= -5 AND V7425 <= -1) THEN V7425 = .;
   IF (V7426 >= -5 AND V7426 <= -1) THEN V7426 = .;
   IF (V7427 >= -5 AND V7427 <= -1) THEN V7427 = .;
   IF (V7428 >= -5 AND V7428 <= -1) THEN V7428 = .;
   IF (V7429 >= -5 AND V7429 <= -1) THEN V7429 = .;
   IF (V7430 >= -5 AND V7430 <= -1) THEN V7430 = .;
   IF (V7431 >= -5 AND V7431 <= -1) THEN V7431 = .;
   IF (V7432 >= -5 AND V7432 <= -1) THEN V7432 = .;
   IF (V7433 >= -5 AND V7433 <= -1) THEN V7433 = .;
   IF (V7434 >= -5 AND V7434 <= -1) THEN V7434 = .;
   IF (V7435 >= -5 AND V7435 <= -1) THEN V7435 = .;
   IF (V7436 >= -5 AND V7436 <= -1) THEN V7436 = .;
   IF (V7437 >= -5 AND V7437 <= -1) THEN V7437 = .;
   IF (V7438 >= -5 AND V7438 <= -1) THEN V7438 = .;
   IF (V7439 >= -5 AND V7439 <= -1) THEN V7439 = .;
   IF (V7440 >= -5 AND V7440 <= -1) THEN V7440 = .;
   IF (V7441 >= -5 AND V7441 <= -1) THEN V7441 = .;
   IF (V7442 >= -5 AND V7442 <= -1) THEN V7442 = .;
   IF (V7443 >= -5 AND V7443 <= -1) THEN V7443 = .;
   IF (V7444 >= -5 AND V7444 <= -1) THEN V7444 = .;
   IF (V7445 >= -5 AND V7445 <= -1) THEN V7445 = .;
   IF (V7446 >= -5 AND V7446 <= -1) THEN V7446 = .;
   IF (V7447 >= -5 AND V7447 <= -1) THEN V7447 = .;
   IF (V7448 >= -5 AND V7448 <= -1) THEN V7448 = .;
   IF (V7449 >= -5 AND V7449 <= -1) THEN V7449 = .;
   IF (V7450 >= -5 AND V7450 <= -1) THEN V7450 = .;
   IF (V7451 >= -5 AND V7451 <= -1) THEN V7451 = .;
   IF (V7452 >= -5 AND V7452 <= -1) THEN V7452 = .;
   IF (V7453 >= -5 AND V7453 <= -1) THEN V7453 = .;
   IF (V7454 >= -5 AND V7454 <= -1) THEN V7454 = .;
   IF (V7455 >= -5 AND V7455 <= -1) THEN V7455 = .;
   IF (V7456 >= -5 AND V7456 <= -1) THEN V7456 = .;
   IF (V7457 >= -5 AND V7457 <= -1) THEN V7457 = .;
   IF (V7458 >= -5 AND V7458 <= -1) THEN V7458 = .;
   IF (V7459 >= -5 AND V7459 <= -1) THEN V7459 = .;
   IF (V7460 >= -5 AND V7460 <= -1) THEN V7460 = .;
   IF (V7461 >= -5 AND V7461 <= -1) THEN V7461 = .;
   IF (V7462 >= -5 AND V7462 <= -1) THEN V7462 = .;
   IF (V7463 >= -5 AND V7463 <= -1) THEN V7463 = .;
   IF (V7464 >= -5 AND V7464 <= -1) THEN V7464 = .;
   IF (V7465 >= -5 AND V7465 <= -1) THEN V7465 = .;
   IF (V7466 >= -5 AND V7466 <= -1) THEN V7466 = .;
   IF (V7467 >= -5 AND V7467 <= -1) THEN V7467 = .;
   IF (V7468 >= -5 AND V7468 <= -1) THEN V7468 = .;
   IF (V7469 >= -5 AND V7469 <= -1) THEN V7469 = .;
   IF (V7470 >= -5 AND V7470 <= -1) THEN V7470 = .;
   IF (V7471 >= -5 AND V7471 <= -1) THEN V7471 = .;
   IF (V7472 >= -5 AND V7472 <= -1) THEN V7472 = .;
   IF (V7473 >= -5 AND V7473 <= -1) THEN V7473 = .;
   IF (V7474 >= -5 AND V7474 <= -1) THEN V7474 = .;
   IF (V7475 >= -5 AND V7475 <= -1) THEN V7475 = .;
   IF (V7476 >= -5 AND V7476 <= -1) THEN V7476 = .;
   IF (V7477 >= -5 AND V7477 <= -1) THEN V7477 = .;
   IF (V7478 >= -5 AND V7478 <= -1) THEN V7478 = .;
   IF (V7479 >= -5 AND V7479 <= -1) THEN V7479 = .;
   IF (V7480 >= -5 AND V7480 <= -1) THEN V7480 = .;
   IF (V7481 >= -5 AND V7481 <= -1) THEN V7481 = .;
   IF (V7482 >= -5 AND V7482 <= -1) THEN V7482 = .;
   IF (V7483 >= -5 AND V7483 <= -1) THEN V7483 = .;
   IF (V7484 >= -5 AND V7484 <= -1) THEN V7484 = .;
   IF (V7485 >= -5 AND V7485 <= -1) THEN V7485 = .;
   IF (V7486 >= -5 AND V7486 <= -1) THEN V7486 = .;
   IF (V7487 >= -5 AND V7487 <= -1) THEN V7487 = .;
   IF (V7488 >= -5 AND V7488 <= -1) THEN V7488 = .;
   IF (V7489 >= -5 AND V7489 <= -1) THEN V7489 = .;
   IF (V7490 >= -5 AND V7490 <= -1) THEN V7490 = .;
   IF (V7491 >= -5 AND V7491 <= -1) THEN V7491 = .;
   IF (V7492 >= -5 AND V7492 <= -1) THEN V7492 = .;
   IF (V7493 >= -5 AND V7493 <= -1) THEN V7493 = .;
   IF (V7494 >= -5 AND V7494 <= -1) THEN V7494 = .;
   IF (V7495 >= -5 AND V7495 <= -1) THEN V7495 = .;
   IF (V7496 >= -5 AND V7496 <= -1) THEN V7496 = .;
   IF (V7497 >= -5 AND V7497 <= -1) THEN V7497 = .;
   IF (V7498 >= -5 AND V7498 <= -1) THEN V7498 = .;
   IF (V7499 >= -5 AND V7499 <= -1) THEN V7499 = .;
   IF (V7500 >= -5 AND V7500 <= -1) THEN V7500 = .;
   IF (V7501 >= -5 AND V7501 <= -1) THEN V7501 = .;
   IF (V7502 >= -5 AND V7502 <= -1) THEN V7502 = .;
   IF (V7503 >= -5 AND V7503 <= -1) THEN V7503 = .;
   IF (V7504 >= -5 AND V7504 <= -1) THEN V7504 = .;
   IF (V7505 >= -5 AND V7505 <= -1) THEN V7505 = .;
   IF (V7506 >= -5 AND V7506 <= -1) THEN V7506 = .;
   IF (V7507 >= -5 AND V7507 <= -1) THEN V7507 = .;
   IF (V7508 >= -5 AND V7508 <= -1) THEN V7508 = .;
   IF (V7509 >= -5 AND V7509 <= -1) THEN V7509 = .;
   IF (V7510 >= -5 AND V7510 <= -1) THEN V7510 = .;
   IF (V7511 >= -5 AND V7511 <= -1) THEN V7511 = .;
   IF (V7512 >= -5 AND V7512 <= -1) THEN V7512 = .;
   IF (V7513 >= -5 AND V7513 <= -1) THEN V7513 = .;
   IF (V7514 >= -5 AND V7514 <= -1) THEN V7514 = .;
   IF (V7515 >= -5 AND V7515 <= -1) THEN V7515 = .;
   IF (V7516 >= -5 AND V7516 <= -1) THEN V7516 = .;
   IF (V7517 >= -5 AND V7517 <= -1) THEN V7517 = .;
   IF (V7518 >= -5 AND V7518 <= -1) THEN V7518 = .;
   IF (V7519 >= -5 AND V7519 <= -1) THEN V7519 = .;
   IF (V7520 >= -5 AND V7520 <= -1) THEN V7520 = .;
   IF (V7521 >= -5 AND V7521 <= -1) THEN V7521 = .;
   IF (V7522 >= -5 AND V7522 <= -1) THEN V7522 = .;
   IF (V7523 >= -5 AND V7523 <= -1) THEN V7523 = .;
   IF (V7524 >= -5 AND V7524 <= -1) THEN V7524 = .;
   IF (V7525 >= -5 AND V7525 <= -1) THEN V7525 = .;
   IF (V7526 >= -5 AND V7526 <= -1) THEN V7526 = .;
   IF (V7527 >= -5 AND V7527 <= -1) THEN V7527 = .;
   IF (V7528 >= -5 AND V7528 <= -1) THEN V7528 = .;
   IF (V7529 >= -5 AND V7529 <= -1) THEN V7529 = .;
   IF (V7530 >= -5 AND V7530 <= -1) THEN V7530 = .;
   IF (V7531 >= -5 AND V7531 <= -1) THEN V7531 = .;
   IF (V7532 >= -5 AND V7532 <= -1) THEN V7532 = .;
   IF (V7533 >= -5 AND V7533 <= -1) THEN V7533 = .;
   IF (V7534 >= -5 AND V7534 <= -1) THEN V7534 = .;
   IF (V7535 >= -5 AND V7535 <= -1) THEN V7535 = .;
   IF (V7536 >= -5 AND V7536 <= -1) THEN V7536 = .;
   IF (V7537 >= -5 AND V7537 <= -1) THEN V7537 = .;
   IF (V7538 >= -5 AND V7538 <= -1) THEN V7538 = .;
   IF (V7539 >= -5 AND V7539 <= -1) THEN V7539 = .;
   IF (V7540 >= -5 AND V7540 <= -1) THEN V7540 = .;
   IF (V7541 >= -5 AND V7541 <= -1) THEN V7541 = .;
   IF (V7542 >= -5 AND V7542 <= -1) THEN V7542 = .;
   IF (V7543 >= -5 AND V7543 <= -1) THEN V7543 = .;
   IF (V7544 >= -5 AND V7544 <= -1) THEN V7544 = .;
   IF (V7545 >= -5 AND V7545 <= -1) THEN V7545 = .;
   IF (V7546 >= -5 AND V7546 <= -1) THEN V7546 = .;
   IF (V7547 >= -5 AND V7547 <= -1) THEN V7547 = .;
   IF (V7548 >= -5 AND V7548 <= -1) THEN V7548 = .;
   IF (V7549 >= -5 AND V7549 <= -1) THEN V7549 = .;
   IF (V7550 >= -5 AND V7550 <= -1) THEN V7550 = .;
   IF (V7551 >= -5 AND V7551 <= -1) THEN V7551 = .;
   IF (V7552 >= -5 AND V7552 <= -1) THEN V7552 = .;
   IF (V7553 >= -5 AND V7553 <= -1) THEN V7553 = .;
   IF (V7554 >= -5 AND V7554 <= -1) THEN V7554 = .;
   IF (V7555 >= -5 AND V7555 <= -1) THEN V7555 = .;
   IF (V7556 >= -5 AND V7556 <= -1) THEN V7556 = .;
   IF (V7557 >= -5 AND V7557 <= -1) THEN V7557 = .;
   IF (V7558 >= -5 AND V7558 <= -1) THEN V7558 = .;
   IF (V7559 >= -5 AND V7559 <= -1) THEN V7559 = .;
   IF (V7560 >= -5 AND V7560 <= -1) THEN V7560 = .;
   IF (V7561 >= -5 AND V7561 <= -1) THEN V7561 = .;
   IF (V7562 >= -5 AND V7562 <= -1) THEN V7562 = .;
   IF (V7563 >= -5 AND V7563 <= -1) THEN V7563 = .;
   IF (V7564 >= -5 AND V7564 <= -1) THEN V7564 = .;
   IF (V7565 >= -5 AND V7565 <= -1) THEN V7565 = .;
   IF (V7566 >= -5 AND V7566 <= -1) THEN V7566 = .;
   IF (V7567 >= -5 AND V7567 <= -1) THEN V7567 = .;
   IF (V7568 >= -5 AND V7568 <= -1) THEN V7568 = .;
   IF (V7569 >= -5 AND V7569 <= -1) THEN V7569 = .;
   IF (V7570 >= -5 AND V7570 <= -1) THEN V7570 = .;
   IF (V7571 >= -5 AND V7571 <= -1) THEN V7571 = .;
   IF (V7572 >= -5 AND V7572 <= -1) THEN V7572 = .;
   IF (V7573 >= -5 AND V7573 <= -1) THEN V7573 = .;
   IF (V7574 >= -5 AND V7574 <= -1) THEN V7574 = .;
   IF (V7575 >= -5 AND V7575 <= -1) THEN V7575 = .;
   IF (V7576 >= -5 AND V7576 <= -1) THEN V7576 = .;
   IF (V7577 >= -5 AND V7577 <= -1) THEN V7577 = .;
   IF (V7578 >= -5 AND V7578 <= -1) THEN V7578 = .;
   IF (V7579 >= -5 AND V7579 <= -1) THEN V7579 = .;
   IF (V7580 >= -5 AND V7580 <= -1) THEN V7580 = .;
   IF (V7581 >= -5 AND V7581 <= -1) THEN V7581 = .;
   IF (V7582 >= -5 AND V7582 <= -1) THEN V7582 = .;
   IF (V7583 >= -5 AND V7583 <= -1) THEN V7583 = .;
   IF (V7584 >= -5 AND V7584 <= -1) THEN V7584 = .;
   IF (V7585 >= -5 AND V7585 <= -1) THEN V7585 = .;
   IF (V7586 >= -5 AND V7586 <= -1) THEN V7586 = .;
   IF (V7587 >= -5 AND V7587 <= -1) THEN V7587 = .;
   IF (V7588 >= -5 AND V7588 <= -1) THEN V7588 = .;
   IF (V7589 >= -5 AND V7589 <= -1) THEN V7589 = .;
   IF (V7590 >= -5 AND V7590 <= -1) THEN V7590 = .;
   IF (V7591 >= -5 AND V7591 <= -1) THEN V7591 = .;
   IF (V7592 >= -5 AND V7592 <= -1) THEN V7592 = .;
   IF (V7593 >= -5 AND V7593 <= -1) THEN V7593 = .;
   IF (V7594 >= -5 AND V7594 <= -1) THEN V7594 = .;
   IF (V7595 >= -5 AND V7595 <= -1) THEN V7595 = .;
   IF (V7596 >= -5 AND V7596 <= -1) THEN V7596 = .;
   IF (V7597 >= -5 AND V7597 <= -1) THEN V7597 = .;
   IF (V7598 >= -5 AND V7598 <= -1) THEN V7598 = .;
   IF (V7599 >= -5 AND V7599 <= -1) THEN V7599 = .;
   IF (V7600 >= -5 AND V7600 <= -1) THEN V7600 = .;
   IF (V7601 >= -5 AND V7601 <= -1) THEN V7601 = .;
   IF (V7602 >= -5 AND V7602 <= -1) THEN V7602 = .;
   IF (V7603 >= -5 AND V7603 <= -1) THEN V7603 = .;
   IF (V7604 >= -5 AND V7604 <= -1) THEN V7604 = .;
   IF (V7605 >= -5 AND V7605 <= -1) THEN V7605 = .;
   IF (V7606 >= -5 AND V7606 <= -1) THEN V7606 = .;
   IF (V7607 >= -5 AND V7607 <= -1) THEN V7607 = .;
   IF (V7608 >= -5 AND V7608 <= -1) THEN V7608 = .;
   IF (V7609 >= -5 AND V7609 <= -1) THEN V7609 = .;
   IF (V7610 >= -5 AND V7610 <= -1) THEN V7610 = .;
   IF (V7611 >= -5 AND V7611 <= -1) THEN V7611 = .;
   IF (V7612 >= -5 AND V7612 <= -1) THEN V7612 = .;
   IF (V7613 >= -5 AND V7613 <= -1) THEN V7613 = .;
   IF (V7614 >= -5 AND V7614 <= -1) THEN V7614 = .;
   IF (V7615 >= -5 AND V7615 <= -1) THEN V7615 = .;
   IF (V7616 >= -5 AND V7616 <= -1) THEN V7616 = .;
   IF (V7617 >= -5 AND V7617 <= -1) THEN V7617 = .;
   IF (V7618 >= -5 AND V7618 <= -1) THEN V7618 = .;
   IF (V7619 >= -5 AND V7619 <= -1) THEN V7619 = .;
   IF (V7620 >= -5 AND V7620 <= -1) THEN V7620 = .;
   IF (V7621 >= -5 AND V7621 <= -1) THEN V7621 = .;
   IF (V7622 >= -5 AND V7622 <= -1) THEN V7622 = .;
   IF (V7623 >= -5 AND V7623 <= -1) THEN V7623 = .;
   IF (V7624 >= -5 AND V7624 <= -1) THEN V7624 = .;
   IF (V7625 >= -5 AND V7625 <= -1) THEN V7625 = .;
   IF (V7626 >= -5 AND V7626 <= -1) THEN V7626 = .;
   IF (V7627 >= -5 AND V7627 <= -1) THEN V7627 = .;
   IF (V7628 >= -5 AND V7628 <= -1) THEN V7628 = .;
   IF (V7629 >= -5 AND V7629 <= -1) THEN V7629 = .;
   IF (V7630 >= -5 AND V7630 <= -1) THEN V7630 = .;
   IF (V7631 >= -5 AND V7631 <= -1) THEN V7631 = .;
   IF (V7632 >= -5 AND V7632 <= -1) THEN V7632 = .;
   IF (V7633 >= -5 AND V7633 <= -1) THEN V7633 = .;
   IF (V7634 >= -5 AND V7634 <= -1) THEN V7634 = .;
   IF (V7635 >= -5 AND V7635 <= -1) THEN V7635 = .;
   IF (V7636 >= -5 AND V7636 <= -1) THEN V7636 = .;
   IF (V7637 >= -5 AND V7637 <= -1) THEN V7637 = .;
   IF (V7638 >= -5 AND V7638 <= -1) THEN V7638 = .;
   IF (V7639 >= -5 AND V7639 <= -1) THEN V7639 = .;
   IF (V7640 >= -5 AND V7640 <= -1) THEN V7640 = .;
   IF (V7641 >= -5 AND V7641 <= -1) THEN V7641 = .;
   IF (V7642 >= -5 AND V7642 <= -1) THEN V7642 = .;
   IF (V7643 >= -5 AND V7643 <= -1) THEN V7643 = .;
   IF (V7644 >= -5 AND V7644 <= -1) THEN V7644 = .;
   IF (V7645 >= -5 AND V7645 <= -1) THEN V7645 = .;
   IF (V7646 >= -5 AND V7646 <= -1) THEN V7646 = .;
   IF (V7647 >= -5 AND V7647 <= -1) THEN V7647 = .;
   IF (V7648 >= -5 AND V7648 <= -1) THEN V7648 = .;
   IF (V7649 >= -5 AND V7649 <= -1) THEN V7649 = .;
   IF (V7650 >= -5 AND V7650 <= -1) THEN V7650 = .;
   IF (V7651 >= -5 AND V7651 <= -1) THEN V7651 = .;
   IF (V7652 >= -5 AND V7652 <= -1) THEN V7652 = .;
   IF (V7653 >= -5 AND V7653 <= -1) THEN V7653 = .;
   IF (V7654 >= -5 AND V7654 <= -1) THEN V7654 = .;
   IF (V7655 >= -5 AND V7655 <= -1) THEN V7655 = .;
   IF (V7656 >= -5 AND V7656 <= -1) THEN V7656 = .;
   IF (V7657 >= -5 AND V7657 <= -1) THEN V7657 = .;
   IF (V7658 >= -5 AND V7658 <= -1) THEN V7658 = .;
   IF (V7659 >= -5 AND V7659 <= -1) THEN V7659 = .;
   IF (V7660 >= -5 AND V7660 <= -1) THEN V7660 = .;
   IF (V7661 >= -5 AND V7661 <= -1) THEN V7661 = .;
   IF (V7662 >= -5 AND V7662 <= -1) THEN V7662 = .;
   IF (V7663 >= -5 AND V7663 <= -1) THEN V7663 = .;
   IF (V7664 >= -5 AND V7664 <= -1) THEN V7664 = .;
   IF (V7665 >= -5 AND V7665 <= -1) THEN V7665 = .;
   IF (V7666 >= -5 AND V7666 <= -1) THEN V7666 = .;
   IF (V7667 >= -5 AND V7667 <= -1) THEN V7667 = .;
   IF (V7668 >= -5 AND V7668 <= -1) THEN V7668 = .;
   IF (V7669 >= -5 AND V7669 <= -1) THEN V7669 = .;
   IF (V8004 >= -5 AND V8004 <= -1) THEN V8004 = .;
   IF (V8005 >= -5 AND V8005 <= -1) THEN V8005 = .;
   IF (V8006 >= -5 AND V8006 <= -1) THEN V8006 = .;
   IF (V8007 >= -5 AND V8007 <= -1) THEN V8007 = .;
   IF (V8008 >= -5 AND V8008 <= -1) THEN V8008 = .;
   IF (V8009 >= -5 AND V8009 <= -1) THEN V8009 = .;
   IF (V8010 >= -5 AND V8010 <= -1) THEN V8010 = .;
   IF (V8011 >= -5 AND V8011 <= -1) THEN V8011 = .;
   IF (V8012 >= -5 AND V8012 <= -1) THEN V8012 = .;
   IF (V8013 >= -5 AND V8013 <= -1) THEN V8013 = .;
   IF (V8014 >= -5 AND V8014 <= -1) THEN V8014 = .;
   IF (V8015 >= -5 AND V8015 <= -1) THEN V8015 = .;
   IF (V8016 >= -5 AND V8016 <= -1) THEN V8016 = .;
   IF (V8017 >= -5 AND V8017 <= -1) THEN V8017 = .;
   IF (V8018 >= -5 AND V8018 <= -1) THEN V8018 = .;
   IF (V8019 >= -5 AND V8019 <= -1) THEN V8019 = .;
   IF (V8020 >= -5 AND V8020 <= -1) THEN V8020 = .;
   IF (V8021 >= -5 AND V8021 <= -1) THEN V8021 = .;
   IF (V8022 >= -5 AND V8022 <= -1) THEN V8022 = .;
   IF (V8023 >= -5 AND V8023 <= -1) THEN V8023 = .;
   IF (V8024 >= -5 AND V8024 <= -1) THEN V8024 = .;
   IF (V8025 >= -5 AND V8025 <= -1) THEN V8025 = .;
   IF (V8026 >= -5 AND V8026 <= -1) THEN V8026 = .;
   IF (V8027 >= -5 AND V8027 <= -1) THEN V8027 = .;
   IF (V8028 >= -5 AND V8028 <= -1) THEN V8028 = .;
   IF (V8029 >= -5 AND V8029 <= -1) THEN V8029 = .;
   IF (V8030 >= -5 AND V8030 <= -1) THEN V8030 = .;
   IF (V8031 >= -5 AND V8031 <= -1) THEN V8031 = .;
   IF (V8032 >= -5 AND V8032 <= -1) THEN V8032 = .;
   IF (V8033 >= -5 AND V8033 <= -1) THEN V8033 = .;
   IF (V8034 >= -5 AND V8034 <= -1) THEN V8034 = .;
   IF (V8035 >= -5 AND V8035 <= -1) THEN V8035 = .;
   IF (V8036 >= -5 AND V8036 <= -1) THEN V8036 = .;
   IF (V8037 >= -5 AND V8037 <= -1) THEN V8037 = .;
   IF (V8038 >= -5 AND V8038 <= -1) THEN V8038 = .;
   IF (V8039 >= -5 AND V8039 <= -1) THEN V8039 = .;
   IF (V8040 >= -5 AND V8040 <= -1) THEN V8040 = .;
   IF (V8041 >= -5 AND V8041 <= -1) THEN V8041 = .;
   IF (V8042 >= -5 AND V8042 <= -1) THEN V8042 = .;
   IF (V8043 >= -5 AND V8043 <= -1) THEN V8043 = .;
   IF (V8044 >= -5 AND V8044 <= -1) THEN V8044 = .;
   IF (V8045 >= -5 AND V8045 <= -1) THEN V8045 = .;
   IF (V8046 >= -5 AND V8046 <= -1) THEN V8046 = .;
   IF (V8047 >= -5 AND V8047 <= -1) THEN V8047 = .;
   IF (V8048 >= -5 AND V8048 <= -1) THEN V8048 = .;
   IF (V8049 >= -5 AND V8049 <= -1) THEN V8049 = .;
   IF (V8050 >= -5 AND V8050 <= -1) THEN V8050 = .;
   IF (V8051 >= -5 AND V8051 <= -1) THEN V8051 = .;
   IF (V8052 >= -5 AND V8052 <= -1) THEN V8052 = .;
   IF (V8053 >= -5 AND V8053 <= -1) THEN V8053 = .;
   IF (V8054 >= -5 AND V8054 <= -1) THEN V8054 = .;
   IF (V8055 >= -5 AND V8055 <= -1) THEN V8055 = .;
   IF (V8056 >= -5 AND V8056 <= -1) THEN V8056 = .;
   IF (V8057 >= -5 AND V8057 <= -1) THEN V8057 = .;
   IF (V8058 >= -5 AND V8058 <= -1) THEN V8058 = .;
   IF (V8059 >= -5 AND V8059 <= -1) THEN V8059 = .;
   IF (V8060 >= -5 AND V8060 <= -1) THEN V8060 = .;
   IF (V8061 >= -5 AND V8061 <= -1) THEN V8061 = .;
   IF (V8062 >= -5 AND V8062 <= -1) THEN V8062 = .;
   IF (V8063 >= -5 AND V8063 <= -1) THEN V8063 = .;
   IF (V8064 >= -5 AND V8064 <= -1) THEN V8064 = .;
   IF (V8065 >= -5 AND V8065 <= -1) THEN V8065 = .;
   IF (V8066 >= -5 AND V8066 <= -1) THEN V8066 = .;
   IF (V8067 >= -5 AND V8067 <= -1) THEN V8067 = .;
   IF (V8068 >= -5 AND V8068 <= -1) THEN V8068 = .;
   IF (V8069 >= -5 AND V8069 <= -1) THEN V8069 = .;
   IF (V8070 >= -5 AND V8070 <= -1) THEN V8070 = .;
   IF (V8071 >= -5 AND V8071 <= -1) THEN V8071 = .;
   IF (V8072 >= -5 AND V8072 <= -1) THEN V8072 = .;
   IF (V8073 >= -5 AND V8073 <= -1) THEN V8073 = .;
   IF (V8074 >= -5 AND V8074 <= -1) THEN V8074 = .;
   IF (V8075 >= -5 AND V8075 <= -1) THEN V8075 = .;
   IF (V8076 >= -5 AND V8076 <= -1) THEN V8076 = .;
   IF (V8077 >= -5 AND V8077 <= -1) THEN V8077 = .;
   IF (V8078 >= -5 AND V8078 <= -1) THEN V8078 = .;
   IF (V8079 >= -5 AND V8079 <= -1) THEN V8079 = .;
   IF (V8080 >= -5 AND V8080 <= -1) THEN V8080 = .;
   IF (V8081 >= -5 AND V8081 <= -1) THEN V8081 = .;
   IF (V8082 >= -5 AND V8082 <= -1) THEN V8082 = .;
   IF (V8083 >= -5 AND V8083 <= -1) THEN V8083 = .;
   IF (V8084 >= -5 AND V8084 <= -1) THEN V8084 = .;
   IF (V8085 >= -5 AND V8085 <= -1) THEN V8085 = .;
   IF (V8086 >= -5 AND V8086 <= -1) THEN V8086 = .;
   IF (V8087 >= -5 AND V8087 <= -1) THEN V8087 = .;
   IF (V8088 >= -5 AND V8088 <= -1) THEN V8088 = .;
   IF (V8089 >= -5 AND V8089 <= -1) THEN V8089 = .;
   IF (V8090 >= -5 AND V8090 <= -1) THEN V8090 = .;
   IF (V8091 >= -5 AND V8091 <= -1) THEN V8091 = .;
   IF (V8092 >= -5 AND V8092 <= -1) THEN V8092 = .;
   IF (V8093 >= -5 AND V8093 <= -1) THEN V8093 = .;
   IF (V8094 >= -5 AND V8094 <= -1) THEN V8094 = .;
   IF (V8095 >= -5 AND V8095 <= -1) THEN V8095 = .;
   IF (V8096 >= -5 AND V8096 <= -1) THEN V8096 = .;
   IF (V8097 >= -5 AND V8097 <= -1) THEN V8097 = .;
   IF (V8098 >= -5 AND V8098 <= -1) THEN V8098 = .;
   IF (V8099 >= -5 AND V8099 <= -1) THEN V8099 = .;
   IF (V8100 >= -5 AND V8100 <= -1) THEN V8100 = .;
   IF (V8101 >= -5 AND V8101 <= -1) THEN V8101 = .;
   IF (V8102 >= -5 AND V8102 <= -1) THEN V8102 = .;
   IF (V8103 >= -5 AND V8103 <= -1) THEN V8103 = .;
   IF (V8104 >= -5 AND V8104 <= -1) THEN V8104 = .;
   IF (V8105 >= -5 AND V8105 <= -1) THEN V8105 = .;
   IF (V8106 >= -5 AND V8106 <= -1) THEN V8106 = .;
   IF (V8107 >= -5 AND V8107 <= -1) THEN V8107 = .;
   IF (V8108 >= -5 AND V8108 <= -1) THEN V8108 = .;
   IF (V8109 >= -5 AND V8109 <= -1) THEN V8109 = .;
   IF (V8110 >= -5 AND V8110 <= -1) THEN V8110 = .;
   IF (V8111 >= -5 AND V8111 <= -1) THEN V8111 = .;
   IF (V8112 >= -5 AND V8112 <= -1) THEN V8112 = .;
   IF (V8113 >= -5 AND V8113 <= -1) THEN V8113 = .;
   IF (V8114 >= -5 AND V8114 <= -1) THEN V8114 = .;
   IF (V8115 >= -5 AND V8115 <= -1) THEN V8115 = .;
   IF (V8116 >= -5 AND V8116 <= -1) THEN V8116 = .;
   IF (V8117 >= -5 AND V8117 <= -1) THEN V8117 = .;
   IF (V8118 >= -5 AND V8118 <= -1) THEN V8118 = .;
   IF (V8119 >= -5 AND V8119 <= -1) THEN V8119 = .;
   IF (V8120 >= -5 AND V8120 <= -1) THEN V8120 = .;
   IF (V8121 >= -5 AND V8121 <= -1) THEN V8121 = .;
   IF (V8122 >= -5 AND V8122 <= -1) THEN V8122 = .;
   IF (V8123 >= -5 AND V8123 <= -1) THEN V8123 = .;
   IF (V8124 >= -5 AND V8124 <= -1) THEN V8124 = .;
   IF (V8125 >= -5 AND V8125 <= -1) THEN V8125 = .;
   IF (V8126 >= -5 AND V8126 <= -1) THEN V8126 = .;
   IF (V8127 >= -5 AND V8127 <= -1) THEN V8127 = .;
   IF (V8128 >= -5 AND V8128 <= -1) THEN V8128 = .;
   IF (V8129 >= -5 AND V8129 <= -1) THEN V8129 = .;
   IF (V8130 >= -5 AND V8130 <= -1) THEN V8130 = .;
   IF (V8131 >= -5 AND V8131 <= -1) THEN V8131 = .;
   IF (V8132 >= -5 AND V8132 <= -1) THEN V8132 = .;
   IF (V8133 >= -5 AND V8133 <= -1) THEN V8133 = .;
   IF (V8134 >= -5 AND V8134 <= -1) THEN V8134 = .;
   IF (V8135 >= -5 AND V8135 <= -1) THEN V8135 = .;
   IF (V8136 >= -5 AND V8136 <= -1) THEN V8136 = .;
   IF (V8137 >= -5 AND V8137 <= -1) THEN V8137 = .;
   IF (V8138 >= -5 AND V8138 <= -1) THEN V8138 = .;
   IF (V8139 >= -5 AND V8139 <= -1) THEN V8139 = .;
   IF (V8140 >= -5 AND V8140 <= -1) THEN V8140 = .;
   IF (V8141 >= -5 AND V8141 <= -1) THEN V8141 = .;
   IF (V8142 >= -5 AND V8142 <= -1) THEN V8142 = .;
   IF (V8143 >= -5 AND V8143 <= -1) THEN V8143 = .;
   IF (V8144 >= -5 AND V8144 <= -1) THEN V8144 = .;
   IF (V8145 >= -5 AND V8145 <= -1) THEN V8145 = .;
   IF (V8146 >= -5 AND V8146 <= -1) THEN V8146 = .;
   IF (V8147 >= -5 AND V8147 <= -1) THEN V8147 = .;
   IF (V8148 >= -5 AND V8148 <= -1) THEN V8148 = .;
   IF (V8149 >= -5 AND V8149 <= -1) THEN V8149 = .;
   IF (V8150 >= -5 AND V8150 <= -1) THEN V8150 = .;
   IF (V8151 >= -5 AND V8151 <= -1) THEN V8151 = .;
   IF (V8152 >= -5 AND V8152 <= -1) THEN V8152 = .;
   IF (V8153 >= -5 AND V8153 <= -1) THEN V8153 = .;
   IF (V8154 >= -5 AND V8154 <= -1) THEN V8154 = .;
   IF (V8155 >= -5 AND V8155 <= -1) THEN V8155 = .;
   IF (V8156 >= -5 AND V8156 <= -1) THEN V8156 = .;
   IF (V8157 >= -5 AND V8157 <= -1) THEN V8157 = .;
   IF (V8158 >= -5 AND V8158 <= -1) THEN V8158 = .;
   IF (V8159 >= -5 AND V8159 <= -1) THEN V8159 = .;
   IF (V8160 >= -5 AND V8160 <= -1) THEN V8160 = .;
   IF (V8161 >= -5 AND V8161 <= -1) THEN V8161 = .;
   IF (V8162 >= -5 AND V8162 <= -1) THEN V8162 = .;
   IF (V8163 >= -5 AND V8163 <= -1) THEN V8163 = .;
   IF (V8164 >= -5 AND V8164 <= -1) THEN V8164 = .;
   IF (V8165 >= -5 AND V8165 <= -1) THEN V8165 = .;
   IF (V8166 >= -5 AND V8166 <= -1) THEN V8166 = .;
   IF (V8167 >= -5 AND V8167 <= -1) THEN V8167 = .;
   IF (V8168 >= -5 AND V8168 <= -1) THEN V8168 = .;
   IF (V8169 >= -5 AND V8169 <= -1) THEN V8169 = .;
   IF (V8170 >= -5 AND V8170 <= -1) THEN V8170 = .;
   IF (V8171 >= -5 AND V8171 <= -1) THEN V8171 = .;
   IF (V8172 >= -5 AND V8172 <= -1) THEN V8172 = .;
   IF (V8173 >= -5 AND V8173 <= -1) THEN V8173 = .;
   IF (V8174 >= -5 AND V8174 <= -1) THEN V8174 = .;
   IF (V8175 >= -5 AND V8175 <= -1) THEN V8175 = .;
   IF (V8176 >= -5 AND V8176 <= -1) THEN V8176 = .;
   IF (V8177 >= -5 AND V8177 <= -1) THEN V8177 = .;
   IF (V8178 >= -5 AND V8178 <= -1) THEN V8178 = .;
   IF (V8179 >= -5 AND V8179 <= -1) THEN V8179 = .;
   IF (V8180 >= -5 AND V8180 <= -1) THEN V8180 = .;
   IF (V8181 >= -6 AND V8181 <= -1) THEN V8181 = .;
   IF (V8182 >= -5 AND V8182 <= -1) THEN V8182 = .;
   IF (V8183 >= -5 AND V8183 <= -1) THEN V8183 = .;
   IF (V8184 >= -5 AND V8184 <= -1) THEN V8184 = .;
   IF (V8185 >= -5 AND V8185 <= -1) THEN V8185 = .;
   IF (V8186 >= -5 AND V8186 <= -1) THEN V8186 = .;
   IF (V8187 >= -5 AND V8187 <= -1) THEN V8187 = .;
   IF (V8188 >= -5 AND V8188 <= -1) THEN V8188 = .;
   IF (V8189 >= -5 AND V8189 <= -1) THEN V8189 = .;
   IF (V8190 >= -5 AND V8190 <= -1) THEN V8190 = .;
   IF (V8191 >= -5 AND V8191 <= -1) THEN V8191 = .;
   IF (V8192 >= -5 AND V8192 <= -1) THEN V8192 = .;
   IF (V8193 >= -5 AND V8193 <= -1) THEN V8193 = .;
   IF (V8194 >= -5 AND V8194 <= -1) THEN V8194 = .;
   IF (V8195 >= -5 AND V8195 <= -1) THEN V8195 = .;
   IF (V8196 >= -5 AND V8196 <= -1) THEN V8196 = .;
   IF (V8197 >= -5 AND V8197 <= -1) THEN V8197 = .;
   IF (V8198 >= -5 AND V8198 <= -1) THEN V8198 = .;
   IF (V8199 >= -5 AND V8199 <= -1) THEN V8199 = .;
   IF (V8200 >= -5 AND V8200 <= -1) THEN V8200 = .;
   IF (V8201 >= -5 AND V8201 <= -1) THEN V8201 = .;
   IF (V8202 >= -5 AND V8202 <= -1) THEN V8202 = .;
   IF (V8203 >= -5 AND V8203 <= -1) THEN V8203 = .;
   IF (V8204 >= -5 AND V8204 <= -1) THEN V8204 = .;
   IF (V8205 >= -5 AND V8205 <= -1) THEN V8205 = .;
   IF (V8206 >= -5 AND V8206 <= -1) THEN V8206 = .;
   IF (V8207 >= -5 AND V8207 <= -1) THEN V8207 = .;
   IF (V8208 >= -5 AND V8208 <= -1) THEN V8208 = .;
   IF (V8209 >= -5 AND V8209 <= -1) THEN V8209 = .;
   IF (V8210 >= -5 AND V8210 <= -1) THEN V8210 = .;
   IF (V8211 >= -5 AND V8211 <= -1) THEN V8211 = .;
   IF (V8212 >= -5 AND V8212 <= -1) THEN V8212 = .;
   IF (V8213 >= -5 AND V8213 <= -1) THEN V8213 = .;
   IF (V8214 >= -5 AND V8214 <= -1) THEN V8214 = .;
   IF (V8215 >= -5 AND V8215 <= -1) THEN V8215 = .;
   IF (V8216 >= -5 AND V8216 <= -1) THEN V8216 = .;
   IF (V8217 >= -5 AND V8217 <= -1) THEN V8217 = .;
   IF (V8218 >= -5 AND V8218 <= -1) THEN V8218 = .;
   IF (V8219 >= -5 AND V8219 <= -1) THEN V8219 = .;
   IF (V8220 >= -5 AND V8220 <= -1) THEN V8220 = .;
   IF (V8221 >= -5 AND V8221 <= -1) THEN V8221 = .;
   IF (V8222 >= -5 AND V8222 <= -1) THEN V8222 = .;
   IF (V8223 >= -5 AND V8223 <= -1) THEN V8223 = .;
   IF (V8224 >= -5 AND V8224 <= -1) THEN V8224 = .;
   IF (V8225 >= -5 AND V8225 <= -1) THEN V8225 = .;
   IF (V8226 >= -5 AND V8226 <= -1) THEN V8226 = .;
   IF (V8227 >= -5 AND V8227 <= -1) THEN V8227 = .;
   IF (V8228 >= -5 AND V8228 <= -1) THEN V8228 = .;
   IF (V8229 >= -5 AND V8229 <= -1) THEN V8229 = .;
   IF (V8230 >= -5 AND V8230 <= -1) THEN V8230 = .;
   IF (V8231 >= -5 AND V8231 <= -1) THEN V8231 = .;
   IF (V8232 >= -5 AND V8232 <= -1) THEN V8232 = .;
   IF (V8233 >= -5 AND V8233 <= -1) THEN V8233 = .;
   IF (V8234 >= -5 AND V8234 <= -1) THEN V8234 = .;
   IF (V8235 >= -5 AND V8235 <= -1) THEN V8235 = .;
   IF (V8236 >= -5 AND V8236 <= -1) THEN V8236 = .;
   IF (V8237 >= -5 AND V8237 <= -1) THEN V8237 = .;
   IF (V8238 >= -5 AND V8238 <= -1) THEN V8238 = .;
   IF (V8239 >= -5 AND V8239 <= -1) THEN V8239 = .;
   IF (V8240 >= -5 AND V8240 <= -1) THEN V8240 = .;
   IF (V8241 >= -5 AND V8241 <= -1) THEN V8241 = .;
   IF (V8242 >= -5 AND V8242 <= -1) THEN V8242 = .;
   IF (V8243 >= -5 AND V8243 <= -1) THEN V8243 = .;
   IF (V8244 >= -5 AND V8244 <= -1) THEN V8244 = .;
   IF (V8245 >= -5 AND V8245 <= -1) THEN V8245 = .;
   IF (V8246 >= -5 AND V8246 <= -1) THEN V8246 = .;
   IF (V8247 >= -5 AND V8247 <= -1) THEN V8247 = .;
   IF (V8248 >= -5 AND V8248 <= -1) THEN V8248 = .;
   IF (V8249 >= -5 AND V8249 <= -1) THEN V8249 = .;
   IF (V8250 >= -5 AND V8250 <= -1) THEN V8250 = .;
   IF (V8251 >= -5 AND V8251 <= -1) THEN V8251 = .;
   IF (V8252 >= -5 AND V8252 <= -1) THEN V8252 = .;
   IF (V8253 >= -5 AND V8253 <= -1) THEN V8253 = .;
   IF (V8254 >= -5 AND V8254 <= -1) THEN V8254 = .;
   IF (V8255 >= -5 AND V8255 <= -1) THEN V8255 = .;
   IF (V8256 >= -5 AND V8256 <= -1) THEN V8256 = .;
   IF (V8257 >= -5 AND V8257 <= -1) THEN V8257 = .;
   IF (V8258 >= -5 AND V8258 <= -1) THEN V8258 = .;
   IF (V8259 >= -5 AND V8259 <= -1) THEN V8259 = .;
   IF (V8260 >= -5 AND V8260 <= -1) THEN V8260 = .;
   IF (V8261 >= -5 AND V8261 <= -1) THEN V8261 = .;
   IF (V8262 >= -5 AND V8262 <= -1) THEN V8262 = .;
   IF (V8263 >= -5 AND V8263 <= -1) THEN V8263 = .;
   IF (V8264 >= -5 AND V8264 <= -1) THEN V8264 = .;
   IF (V8265 >= -5 AND V8265 <= -1) THEN V8265 = .;
   IF (V8266 >= -5 AND V8266 <= -1) THEN V8266 = .;
   IF (V8267 >= -5 AND V8267 <= -1) THEN V8267 = .;
   IF (V8268 >= -5 AND V8268 <= -1) THEN V8268 = .;
   IF (V8269 >= -5 AND V8269 <= -1) THEN V8269 = .;
   IF (V8270 >= -5 AND V8270 <= -1) THEN V8270 = .;
   IF (V8271 >= -5 AND V8271 <= -1) THEN V8271 = .;
   IF (V8272 >= -5 AND V8272 <= -1) THEN V8272 = .;
   IF (V8273 >= -5 AND V8273 <= -1) THEN V8273 = .;
   IF (V8274 >= -5 AND V8274 <= -1) THEN V8274 = .;
   IF (V8275 >= -5 AND V8275 <= -1) THEN V8275 = .;
   IF (V8276 >= -5 AND V8276 <= -1) THEN V8276 = .;
   IF (V8277 >= -5 AND V8277 <= -1) THEN V8277 = .;
   IF (V8278 >= -5 AND V8278 <= -1) THEN V8278 = .;
   IF (V8279 >= -5 AND V8279 <= -1) THEN V8279 = .;
   IF (V8280 >= -5 AND V8280 <= -1) THEN V8280 = .;
   IF (V8281 >= -5 AND V8281 <= -1) THEN V8281 = .;
   IF (V8282 >= -5 AND V8282 <= -1) THEN V8282 = .;
   IF (V8283 >= -5 AND V8283 <= -1) THEN V8283 = .;
   IF (V8284 >= -5 AND V8284 <= -1) THEN V8284 = .;
   IF (V8285 >= -5 AND V8285 <= -1) THEN V8285 = .;
   IF (V8286 >= -5 AND V8286 <= -1) THEN V8286 = .;
   IF (V8287 >= -5 AND V8287 <= -1) THEN V8287 = .;
   IF (V8288 >= -5 AND V8288 <= -1) THEN V8288 = .;
   IF (V8289 >= -5 AND V8289 <= -1) THEN V8289 = .;
   IF (V8290 >= -5 AND V8290 <= -1) THEN V8290 = .;
   IF (V8291 >= -5 AND V8291 <= -1) THEN V8291 = .;
   IF (V8292 >= -5 AND V8292 <= -1) THEN V8292 = .;
   IF (V8293 >= -5 AND V8293 <= -1) THEN V8293 = .;
   IF (V8294 >= -5 AND V8294 <= -1) THEN V8294 = .;
   IF (V8295 >= -5 AND V8295 <= -1) THEN V8295 = .;
   IF (V8296 >= -5 AND V8296 <= -1) THEN V8296 = .;
   IF (V8297 >= -5 AND V8297 <= -1) THEN V8297 = .;
   IF (V8298 >= -5 AND V8298 <= -1) THEN V8298 = .;
   IF (V8299 >= -5 AND V8299 <= -1) THEN V8299 = .;
   IF (V8300 >= -5 AND V8300 <= -1) THEN V8300 = .;
   IF (V8301 >= -5 AND V8301 <= -1) THEN V8301 = .;
   IF (V8302 >= -5 AND V8302 <= -1) THEN V8302 = .;
   IF (V8303 >= -5 AND V8303 <= -1) THEN V8303 = .;
   IF (V8304 >= -5 AND V8304 <= -1) THEN V8304 = .;
   IF (V8305 >= -5 AND V8305 <= -1) THEN V8305 = .;
   IF (V8306 >= -5 AND V8306 <= -1) THEN V8306 = .;
   IF (V8307 >= -5 AND V8307 <= -1) THEN V8307 = .;
   IF (V8308 >= -5 AND V8308 <= -1) THEN V8308 = .;
   IF (V8309 >= -5 AND V8309 <= -1) THEN V8309 = .;
   IF (V8310 >= -5 AND V8310 <= -1) THEN V8310 = .;
   IF (V8311 >= -5 AND V8311 <= -1) THEN V8311 = .;
   IF (V8312 >= -5 AND V8312 <= -1) THEN V8312 = .;
   IF (V8313 >= -5 AND V8313 <= -1) THEN V8313 = .;
   IF (V8314 >= -5 AND V8314 <= -1) THEN V8314 = .;
   IF (V8315 >= -5 AND V8315 <= -1) THEN V8315 = .;
   IF (V8316 >= -5 AND V8316 <= -1) THEN V8316 = .;
   IF (V8317 >= -5 AND V8317 <= -1) THEN V8317 = .;
   IF (V8318 >= -5 AND V8318 <= -1) THEN V8318 = .;
   IF (V8319 >= -5 AND V8319 <= -1) THEN V8319 = .;
   IF (V8320 >= -5 AND V8320 <= -1) THEN V8320 = .;
   IF (V8321 >= -5 AND V8321 <= -1) THEN V8321 = .;
   IF (V8322 >= -5 AND V8322 <= -1) THEN V8322 = .;
   IF (V8323 >= -5 AND V8323 <= -1) THEN V8323 = .;
   IF (V8324 >= -5 AND V8324 <= -1) THEN V8324 = .;
   IF (V8325 >= -5 AND V8325 <= -1) THEN V8325 = .;
   IF (V8326 >= -5 AND V8326 <= -1) THEN V8326 = .;
   IF (V8327 >= -5 AND V8327 <= -1) THEN V8327 = .;
   IF (V8328 >= -5 AND V8328 <= -1) THEN V8328 = .;
   IF (V8329 >= -5 AND V8329 <= -1) THEN V8329 = .;
   IF (V8330 >= -5 AND V8330 <= -1) THEN V8330 = .;
   IF (V8331 >= -5 AND V8331 <= -1) THEN V8331 = .;
   IF (V8332 >= -5 AND V8332 <= -1) THEN V8332 = .;
   IF (V8333 >= -5 AND V8333 <= -1) THEN V8333 = .;
   IF (V8334 >= -5 AND V8334 <= -1) THEN V8334 = .;
   IF (V8335 >= -5 AND V8335 <= -1) THEN V8335 = .;
   IF (V8336 >= -5 AND V8336 <= -1) THEN V8336 = .;
   IF (V8337 >= -5 AND V8337 <= -1) THEN V8337 = .;
   IF (V8338 >= -5 AND V8338 <= -1) THEN V8338 = .;
   IF (V8339 >= -5 AND V8339 <= -1) THEN V8339 = .;
   IF (V8340 >= -5 AND V8340 <= -1) THEN V8340 = .;
   IF (V8341 >= -5 AND V8341 <= -1) THEN V8341 = .;
   IF (V8342 >= -5 AND V8342 <= -1) THEN V8342 = .;
   IF (V8343 >= -5 AND V8343 <= -1) THEN V8343 = .;
   IF (V8344 >= -5 AND V8344 <= -1) THEN V8344 = .;
   IF (V8345 >= -5 AND V8345 <= -1) THEN V8345 = .;
   IF (V8346 >= -5 AND V8346 <= -1) THEN V8346 = .;
   IF (V8347 >= -5 AND V8347 <= -1) THEN V8347 = .;
   IF (V8348 >= -5 AND V8348 <= -1) THEN V8348 = .;
   IF (V8349 >= -5 AND V8349 <= -1) THEN V8349 = .;
   IF (V8350 >= -5 AND V8350 <= -1) THEN V8350 = .;
   IF (V8351 >= -5 AND V8351 <= -1) THEN V8351 = .;
   IF (V8352 >= -5 AND V8352 <= -1) THEN V8352 = .;
   IF (V8353 >= -5 AND V8353 <= -1) THEN V8353 = .;
   IF (V8354 >= -5 AND V8354 <= -1) THEN V8354 = .;
   IF (V8355 >= -5 AND V8355 <= -1) THEN V8355 = .;
   IF (V8356 >= -5 AND V8356 <= -1) THEN V8356 = .;
   IF (V8357 >= -5 AND V8357 <= -1) THEN V8357 = .;
   IF (V8358 >= -5 AND V8358 <= -1) THEN V8358 = .;
   IF (V8359 >= -5 AND V8359 <= -1) THEN V8359 = .;
   IF (V8360 >= -5 AND V8360 <= -1) THEN V8360 = .;
   IF (V8361 >= -5 AND V8361 <= -1) THEN V8361 = .;
   IF (V8362 >= -5 AND V8362 <= -1) THEN V8362 = .;
   IF (V8363 >= -5 AND V8363 <= -1) THEN V8363 = .;
   IF (V8364 >= -5 AND V8364 <= -1) THEN V8364 = .;
   IF (V8365 >= -5 AND V8365 <= -1) THEN V8365 = .;
   IF (V8366 >= -5 AND V8366 <= -1) THEN V8366 = .;
   IF (V8367 >= -5 AND V8367 <= -1) THEN V8367 = .;
   IF (V8368 >= -5 AND V8368 <= -1) THEN V8368 = .;
   IF (V8369 >= -5 AND V8369 <= -1) THEN V8369 = .;
   IF (V8370 >= -5 AND V8370 <= -1) THEN V8370 = .;
   IF (V8371 >= -5 AND V8371 <= -1) THEN V8371 = .;
   IF (V8372 >= -5 AND V8372 <= -1) THEN V8372 = .;
   IF (V8373 >= -5 AND V8373 <= -1) THEN V8373 = .;
   IF (V8374 >= -5 AND V8374 <= -1) THEN V8374 = .;
   IF (V8375 >= -5 AND V8375 <= -1) THEN V8375 = .;
   IF (V8376 >= -5 AND V8376 <= -1) THEN V8376 = .;
   IF (V8377 >= -5 AND V8377 <= -1) THEN V8377 = .;
   IF (V8378 >= -5 AND V8378 <= -1) THEN V8378 = .;
   IF (V8379 >= -5 AND V8379 <= -1) THEN V8379 = .;
   IF (V8380 >= -5 AND V8380 <= -1) THEN V8380 = .;
   IF (V8381 >= -5 AND V8381 <= -1) THEN V8381 = .;
   IF (V8382 >= -5 AND V8382 <= -1) THEN V8382 = .;
   IF (V8383 >= -5 AND V8383 <= -1) THEN V8383 = .;
   IF (V8384 >= -5 AND V8384 <= -1) THEN V8384 = .;
   IF (V8385 >= -5 AND V8385 <= -1) THEN V8385 = .;
   IF (V8386 >= -5 AND V8386 <= -1) THEN V8386 = .;
   IF (V8387 >= -5 AND V8387 <= -1) THEN V8387 = .;
   IF (V8388 >= -5 AND V8388 <= -1) THEN V8388 = .;
   IF (V8389 >= -5 AND V8389 <= -1) THEN V8389 = .;
   IF (V8390 >= -5 AND V8390 <= -1) THEN V8390 = .;
   IF (V8391 >= -5 AND V8391 <= -1) THEN V8391 = .;
   IF (V8392 >= -5 AND V8392 <= -1) THEN V8392 = .;
   IF (V8393 >= -5 AND V8393 <= -1) THEN V8393 = .;
   IF (V8394 >= -5 AND V8394 <= -1) THEN V8394 = .;
   IF (V8395 >= -5 AND V8395 <= -1) THEN V8395 = .;
   IF (V8396 >= -5 AND V8396 <= -1) THEN V8396 = .;
   IF (V8397 >= -5 AND V8397 <= -1) THEN V8397 = .;
   IF (V8398 >= -5 AND V8398 <= -1) THEN V8398 = .;
   IF (V8399 >= -5 AND V8399 <= -1) THEN V8399 = .;
   IF (V8400 >= -5 AND V8400 <= -1) THEN V8400 = .;
   IF (V8401 >= -5 AND V8401 <= -1) THEN V8401 = .;
   IF (V8402 >= -5 AND V8402 <= -1) THEN V8402 = .;
   IF (V8403 >= -5 AND V8403 <= -1) THEN V8403 = .;
   IF (V8404 >= -5 AND V8404 <= -1) THEN V8404 = .;
   IF (V8405 >= -5 AND V8405 <= -1) THEN V8405 = .;
   IF (V8406 >= -5 AND V8406 <= -1) THEN V8406 = .;
   IF (V8407 >= -5 AND V8407 <= -1) THEN V8407 = .;
   IF (V8408 >= -5 AND V8408 <= -1) THEN V8408 = .;
   IF (V8409 >= -5 AND V8409 <= -1) THEN V8409 = .;
   IF (V8410 >= -5 AND V8410 <= -1) THEN V8410 = .;
   IF (V8411 >= -5 AND V8411 <= -1) THEN V8411 = .;
   IF (V8412 >= -5 AND V8412 <= -1) THEN V8412 = .;
   IF (V8413 >= -5 AND V8413 <= -1) THEN V8413 = .;
   IF (V8414 >= -5 AND V8414 <= -1) THEN V8414 = .;
   IF (V8415 >= -5 AND V8415 <= -1) THEN V8415 = .;
   IF (V8416 >= -5 AND V8416 <= -1) THEN V8416 = .;
   IF (V8417 >= -5 AND V8417 <= -1) THEN V8417 = .;
   IF (V8418 >= -5 AND V8418 <= -1) THEN V8418 = .;
   IF (V8419 >= -5 AND V8419 <= -1) THEN V8419 = .;
   IF (V8420 >= -5 AND V8420 <= -1) THEN V8420 = .;
   IF (V8421 >= -5 AND V8421 <= -1) THEN V8421 = .;
   IF (V8422 >= -5 AND V8422 <= -1) THEN V8422 = .;
   IF (V8423 >= -5 AND V8423 <= -1) THEN V8423 = .;
   IF (V8424 >= -5 AND V8424 <= -1) THEN V8424 = .;
   IF (V8425 >= -5 AND V8425 <= -1) THEN V8425 = .;
   IF (V8426 >= -5 AND V8426 <= -1) THEN V8426 = .;
   IF (V8427 >= -5 AND V8427 <= -1) THEN V8427 = .;
   IF (V8428 >= -5 AND V8428 <= -1) THEN V8428 = .;
   IF (V8429 >= -5 AND V8429 <= -1) THEN V8429 = .;
   IF (V8430 >= -5 AND V8430 <= -1) THEN V8430 = .;
   IF (V8431 >= -5 AND V8431 <= -1) THEN V8431 = .;
   IF (V8432 >= -5 AND V8432 <= -1) THEN V8432 = .;
   IF (V8433 >= -5 AND V8433 <= -1) THEN V8433 = .;
   IF (V8434 >= -5 AND V8434 <= -1) THEN V8434 = .;
   IF (V8435 >= -5 AND V8435 <= -1) THEN V8435 = .;
   IF (V8436 >= -5 AND V8436 <= -1) THEN V8436 = .;
   IF (V8437 >= -5 AND V8437 <= -1) THEN V8437 = .;
   IF (V8438 >= -5 AND V8438 <= -1) THEN V8438 = .;
   IF (V8439 >= -5 AND V8439 <= -1) THEN V8439 = .;
   IF (V8440 >= -5 AND V8440 <= -1) THEN V8440 = .;
   IF (V8441 >= -5 AND V8441 <= -1) THEN V8441 = .;
   IF (V8442 >= -5 AND V8442 <= -1) THEN V8442 = .;
   IF (V8443 >= -5 AND V8443 <= -1) THEN V8443 = .;
   IF (V8444 >= -5 AND V8444 <= -1) THEN V8444 = .;
   IF (V8445 >= -5 AND V8445 <= -1) THEN V8445 = .;
   IF (V8446 >= -5 AND V8446 <= -1) THEN V8446 = .;
   IF (V8447 >= -5 AND V8447 <= -1) THEN V8447 = .;
   IF (V8448 >= -5 AND V8448 <= -1) THEN V8448 = .;
   IF (V8449 >= -5 AND V8449 <= -1) THEN V8449 = .;
   IF (V8450 >= -5 AND V8450 <= -1) THEN V8450 = .;
   IF (V8451 >= -5 AND V8451 <= -1) THEN V8451 = .;
   IF (V8452 >= -5 AND V8452 <= -1) THEN V8452 = .;
   IF (V8453 >= -5 AND V8453 <= -1) THEN V8453 = .;
   IF (V8454 >= -5 AND V8454 <= -1) THEN V8454 = .;
   IF (V8455 >= -5 AND V8455 <= -1) THEN V8455 = .;
   IF (V8456 >= -5 AND V8456 <= -1) THEN V8456 = .;
   IF (V8457 >= -5 AND V8457 <= -1) THEN V8457 = .;
   IF (V8458 >= -5 AND V8458 <= -1) THEN V8458 = .;
   IF (V8459 >= -5 AND V8459 <= -1) THEN V8459 = .;
   IF (V8460 >= -5 AND V8460 <= -1) THEN V8460 = .;
   IF (V8461 >= -5 AND V8461 <= -1) THEN V8461 = .;
   IF (V8462 >= -5 AND V8462 <= -1) THEN V8462 = .;
   IF (V8463 >= -5 AND V8463 <= -1) THEN V8463 = .;
   IF (V8464 >= -5 AND V8464 <= -1) THEN V8464 = .;
   IF (V8465 >= -5 AND V8465 <= -1) THEN V8465 = .;
   IF (V8466 >= -5 AND V8466 <= -1) THEN V8466 = .;
   IF (V8467 >= -5 AND V8467 <= -1) THEN V8467 = .;
   IF (V8468 >= -5 AND V8468 <= -1) THEN V8468 = .;
   IF (V8469 >= -5 AND V8469 <= -1) THEN V8469 = .;
   IF (V8470 >= -5 AND V8470 <= -1) THEN V8470 = .;
   IF (V8471 >= -5 AND V8471 <= -1) THEN V8471 = .;
   IF (V8472 >= -5 AND V8472 <= -1) THEN V8472 = .;
   IF (V8473 >= -5 AND V8473 <= -1) THEN V8473 = .;
   IF (V8474 >= -5 AND V8474 <= -1) THEN V8474 = .;
   IF (V8475 >= -5 AND V8475 <= -1) THEN V8475 = .;
   IF (V8476 >= -5 AND V8476 <= -1) THEN V8476 = .;
   IF (V8477 >= -5 AND V8477 <= -1) THEN V8477 = .;
   IF (V8478 >= -5 AND V8478 <= -1) THEN V8478 = .;
   IF (V8479 >= -5 AND V8479 <= -1) THEN V8479 = .;
   IF (V8480 >= -5 AND V8480 <= -1) THEN V8480 = .;
   IF (V8481 >= -5 AND V8481 <= -1) THEN V8481 = .;
   IF (V8482 >= -5 AND V8482 <= -1) THEN V8482 = .;
   IF (V8483 >= -5 AND V8483 <= -1) THEN V8483 = .;
   IF (V8484 >= -5 AND V8484 <= -1) THEN V8484 = .;
   IF (V8485 >= -5 AND V8485 <= -1) THEN V8485 = .;
   IF (V8486 >= -5 AND V8486 <= -1) THEN V8486 = .;
   IF (V8487 >= -5 AND V8487 <= -1) THEN V8487 = .;
   IF (V8488 >= -5 AND V8488 <= -1) THEN V8488 = .;
   IF (V8489 >= -5 AND V8489 <= -1) THEN V8489 = .;
   IF (V8490 >= -5 AND V8490 <= -1) THEN V8490 = .;
   IF (V8491 >= -5 AND V8491 <= -1) THEN V8491 = .;
   IF (V8492 >= -5 AND V8492 <= -1) THEN V8492 = .;
   IF (V8493 >= -5 AND V8493 <= -1) THEN V8493 = .;
   IF (V8494 >= -5 AND V8494 <= -1) THEN V8494 = .;
   IF (V8495 >= -5 AND V8495 <= -1) THEN V8495 = .;
   IF (V8496 >= -5 AND V8496 <= -1) THEN V8496 = .;
   IF (V8497 >= -5 AND V8497 <= -1) THEN V8497 = .;
   IF (V8498 >= -5 AND V8498 <= -1) THEN V8498 = .;
   IF (V8499 >= -5 AND V8499 <= -1) THEN V8499 = .;
   IF (V8500 >= -5 AND V8500 <= -1) THEN V8500 = .;
   IF (V8501 >= -5 AND V8501 <= -1) THEN V8501 = .;
   IF (V8502 >= -5 AND V8502 <= -1) THEN V8502 = .;
   IF (V8503 >= -5 AND V8503 <= -1) THEN V8503 = .;
   IF (V8504 >= -5 AND V8504 <= -1) THEN V8504 = .;
   IF (V8505 >= -5 AND V8505 <= -1) THEN V8505 = .;
   IF (V8506 >= -5 AND V8506 <= -1) THEN V8506 = .;
   IF (V8507 >= -5 AND V8507 <= -1) THEN V8507 = .;
   IF (V8508 >= -5 AND V8508 <= -1) THEN V8508 = .;
   IF (V8509 >= -5 AND V8509 <= -1) THEN V8509 = .;
   IF (V8510 >= -5 AND V8510 <= -1) THEN V8510 = .;
   IF (V8511 >= -5 AND V8511 <= -1) THEN V8511 = .;
   IF (V8512 >= -5 AND V8512 <= -1) THEN V8512 = .;
   IF (V8513 >= -5 AND V8513 <= -1) THEN V8513 = .;
   IF (V8514 >= -5 AND V8514 <= -1) THEN V8514 = .;
   IF (V8515 >= -5 AND V8515 <= -1) THEN V8515 = .;
   IF (V8516 >= -5 AND V8516 <= -1) THEN V8516 = .;
   IF (V8517 >= -5 AND V8517 <= -1) THEN V8517 = .;
   IF (V8518 >= -5 AND V8518 <= -1) THEN V8518 = .;
   IF (V8519 >= -5 AND V8519 <= -1) THEN V8519 = .;
   IF (V8520 >= -5 AND V8520 <= -1) THEN V8520 = .;
   IF (V8521 >= -5 AND V8521 <= -1) THEN V8521 = .;
   IF (V8522 >= -5 AND V8522 <= -1) THEN V8522 = .;
   IF (V8523 >= -5 AND V8523 <= -1) THEN V8523 = .;
   IF (V8524 >= -5 AND V8524 <= -1) THEN V8524 = .;
   IF (V8525 >= -5 AND V8525 <= -1) THEN V8525 = .;
   IF (V8526 >= -5 AND V8526 <= -1) THEN V8526 = .;
   IF (V8527 >= -5 AND V8527 <= -1) THEN V8527 = .;
   IF (V8528 >= -5 AND V8528 <= -1) THEN V8528 = .;
   IF (V8529 >= -5 AND V8529 <= -1) THEN V8529 = .;
   IF (V8530 >= -5 AND V8530 <= -1) THEN V8530 = .;
   IF (V8531 >= -5 AND V8531 <= -1) THEN V8531 = .;
   IF (V8532 >= -5 AND V8532 <= -1) THEN V8532 = .;
   IF (V8533 >= -5 AND V8533 <= -1) THEN V8533 = .;
   IF (V8534 >= -5 AND V8534 <= -1) THEN V8534 = .;
   IF (V8535 >= -5 AND V8535 <= -1) THEN V8535 = .;
   IF (V8536 >= -5 AND V8536 <= -1) THEN V8536 = .;
   IF (V8537 >= -5 AND V8537 <= -1) THEN V8537 = .;
   IF (V8538 >= -5 AND V8538 <= -1) THEN V8538 = .;
   IF (V8539 >= -5 AND V8539 <= -1) THEN V8539 = .;
   IF (V8540 >= -5 AND V8540 <= -1) THEN V8540 = .;
   IF (V8541 >= -5 AND V8541 <= -1) THEN V8541 = .;
   IF (V8542 >= -5 AND V8542 <= -1) THEN V8542 = .;
   IF (V8543 >= -5 AND V8543 <= -1) THEN V8543 = .;
*/

RUN ;
